Page MenuHomePhabricator

Automate the check and fix of object, schema and data drifts between mediawiki HEAD, production masters and slaves
Open, HighPublic

Description

While slave drift is not a concern, there is no account of schema changes on different hosts due to performance reasons, such as different partitioning system, or usage of the TokuDB engine instead of InnoDB.

Create a script or application to check for unaccounted object differences (tables, triggers, dbs), schema changes in tables and data differences.

While there are open source solutions for that, we need to accommodate those tools to our particular setup:

  • Sharding
  • Heavy use of filters
  • sanitized host with some of the data missing
  • Not yet applied or undocumented schema changes (good changes applied to production only but not to mediawiki; changes applied to mediawiki but never scheduled for production; etc.)

Ideally, in the end we will have those checks automatized somehow (not necessarily in a cron). Fix should be manual, but tool-assisted.

Details

Related Objects

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes

https://github.com/apergos/dbhell/tree/pylint-n-stuff Starting easy with pylint and a little clenaup of existing code, probably I broke a lot. I'll do a bit more cleanup and then small tests next. After it's actually working I can see about integrating it with the salt-based patchsets I have in the gerrit repo.

jcrespo renamed this task from Automatize the check and fix of object, schema and data drifts between production masters and slaves to Automatize the check and fix of object, schema and data drifts between mediawiki HEAD, production masters and slaves.Sep 11 2016, 3:02 PM
jcrespo updated the task description. (Show Details)
jcrespo moved this task from Next to Meta/Epic on the DBA board.Nov 10 2016, 12:04 PM
hashar removed a subscriber: hashar.Jan 2 2017, 11:00 AM
jcrespo removed jcrespo as the assignee of this task.Feb 14 2017, 3:14 PM

Unclaiming, but expecting to be able to work on this soon.

Change 430557 had a related patch set uploaded (by Jcrespo; owner: Jcrespo):
[operations/software@master] mariadb: Add main_tables.txt, collection of main mediawiki tables

https://gerrit.wikimedia.org/r/430557

Change 430557 merged by Jcrespo:
[operations/software@master] mariadb: Add main_tables.txt, collection of main mediawiki tables

https://gerrit.wikimedia.org/r/430557

Change 430559 had a related patch set uploaded (by Marostegui; owner: Marostegui):
[operations/software@master] main_tables: Add 3 more tables

https://gerrit.wikimedia.org/r/430559

Change 430559 merged by jenkins-bot:
[operations/software@master] tables_to_check: Add more tables,rename the file

https://gerrit.wikimedia.org/r/430559

I ran a check to find discrepancies between code and production schema, this is for core schema only:

1s1
2
3db1052.eqiad.wmnet page page_counter field-mismatch-prod-extra
4db1052.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
5db1052.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
6db1052.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
7db1052.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
8db1052.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
9db1052.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
10db1052.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
11db1052.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
12db1052.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
13db1052.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
14db1052.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
15db1052.eqiad.wmnet image img_deleted field-mismatch-prod-extra
16db1052.eqiad.wmnet image img_description_id field-mismatch-codebase-extra
17db1052.eqiad.wmnet image img_actor field-mismatch-codebase-extra
18db1052.eqiad.wmnet image img_actor_timestamp index-mismatch-code-extra
19db1052.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
20db1052.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
21db1052.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
22db1052.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
23db1052.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
24db1052.eqiad.wmnet recentchanges tmp_1 index-mismatch-prod-extra
25db1052.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
26db1052.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
27db1052.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
28db1052.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
29db1052.eqiad.wmnet logging type_action index-mismatch-code-extra
30db1052.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
31db1052.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
32db1052.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
33db1052.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
34db1052.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
35db1052.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
36db1052.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
37db1052.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
38db1052.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
39db1052.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
40db1052.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
41db1052.eqiad.wmnet user user_options field-mismatch-prod-extra
42db1052.eqiad.wmnet archive ar_text field-mismatch-prod-extra
43db1052.eqiad.wmnet archive ar_flags field-mismatch-prod-extra
44db1052.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
45db1052.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
46db1052.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
47db1052.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
48db1052.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
49db1052.eqiad.wmnet change_tag ct_tag_id field-mismatch-codebase-extra
50db1052.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
51db1052.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
52db1052.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
53db1052.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
54db1052.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
55db1052.eqiad.wmnet change_tag change_tag_tag_id_id index-mismatch-code-extra
56db1067.eqiad.wmnet page page_counter field-mismatch-prod-extra
57db1067.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
58db1067.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
59db1067.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
60db1067.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
61db1067.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
62db1067.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
63db1067.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
64db1067.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
65db1067.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
66db1067.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
67db1067.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
68db1067.eqiad.wmnet image img_deleted field-mismatch-prod-extra
69db1067.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
70db1067.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
71db1067.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
72db1067.eqiad.wmnet recentchanges tmp_1 index-mismatch-prod-extra
73db1067.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
74db1067.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
75db1067.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
76db1067.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
77db1067.eqiad.wmnet logging type_action index-mismatch-code-extra
78db1067.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
79db1067.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
80db1067.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
81db1067.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
82db1067.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
83db1067.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
84db1067.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
85db1067.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
86db1067.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
87db1067.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
88db1067.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
89db1067.eqiad.wmnet user user_options field-mismatch-prod-extra
90db1067.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
91db1067.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
92db1067.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
93db1067.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
94db1067.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
95db1067.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
96db1067.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
97db1067.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
98db1067.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
99db1067.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
100db1080.eqiad.wmnet page page_counter field-mismatch-prod-extra
101db1080.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
102db1080.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
103db1080.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
104db1080.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
105db1080.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
106db1080.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
107db1080.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
108db1080.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
109db1080.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
110db1080.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
111db1080.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
112db1080.eqiad.wmnet image img_deleted field-mismatch-prod-extra
113db1080.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
114db1080.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
115db1080.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
116db1080.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
117db1080.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
118db1080.eqiad.wmnet recentchanges tmp_1 index-mismatch-prod-extra
119db1080.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
120db1080.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
121db1080.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
122db1080.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
123db1080.eqiad.wmnet logging type_action index-mismatch-code-extra
124db1080.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
125db1080.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
126db1080.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
127db1080.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
128db1080.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
129db1080.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
130db1080.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
131db1080.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
132db1080.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
133db1080.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
134db1080.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
135db1080.eqiad.wmnet user user_options field-mismatch-prod-extra
136db1080.eqiad.wmnet archive ar_text field-mismatch-prod-extra
137db1080.eqiad.wmnet archive ar_flags field-mismatch-prod-extra
138db1080.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
139db1080.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
140db1080.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
141db1080.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
142db1080.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
143db1080.eqiad.wmnet change_tag ct_tag_id field-mismatch-codebase-extra
144db1080.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
145db1080.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
146db1080.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
147db1080.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
148db1080.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
149db1080.eqiad.wmnet change_tag change_tag_tag_id_id index-mismatch-code-extra
150db1083.eqiad.wmnet page page_counter field-mismatch-prod-extra
151db1083.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
152db1083.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
153db1083.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
154db1083.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
155db1083.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
156db1083.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
157db1083.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
158db1083.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
159db1083.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
160db1083.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
161db1083.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
162db1083.eqiad.wmnet image img_deleted field-mismatch-prod-extra
163db1083.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
164db1083.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
165db1083.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
166db1083.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
167db1083.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
168db1083.eqiad.wmnet recentchanges tmp_1 index-mismatch-prod-extra
169db1083.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
170db1083.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
171db1083.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
172db1083.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
173db1083.eqiad.wmnet logging type_action index-mismatch-code-extra
174db1083.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
175db1083.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
176db1083.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
177db1083.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
178db1083.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
179db1083.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
180db1083.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
181db1083.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
182db1083.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
183db1083.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
184db1083.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
185db1083.eqiad.wmnet user user_options field-mismatch-prod-extra
186db1083.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
187db1083.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
188db1083.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
189db1083.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
190db1083.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
191db1083.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
192db1083.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
193db1083.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
194db1083.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
195db1083.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
196db1089.eqiad.wmnet page page_counter field-mismatch-prod-extra
197db1089.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
198db1089.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
199db1089.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
200db1089.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
201db1089.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
202db1089.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
203db1089.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
204db1089.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
205db1089.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
206db1089.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
207db1089.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
208db1089.eqiad.wmnet image img_deleted field-mismatch-prod-extra
209db1089.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
210db1089.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
211db1089.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
212db1089.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
213db1089.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
214db1089.eqiad.wmnet recentchanges tmp_1 index-mismatch-prod-extra
215db1089.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
216db1089.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
217db1089.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
218db1089.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
219db1089.eqiad.wmnet logging type_action index-mismatch-code-extra
220db1089.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
221db1089.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
222db1089.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
223db1089.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
224db1089.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
225db1089.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
226db1089.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
227db1089.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
228db1089.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
229db1089.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
230db1089.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
231db1089.eqiad.wmnet user user_options field-mismatch-prod-extra
232db1089.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
233db1089.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
234db1089.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
235db1089.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
236db1089.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
237db1089.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
238db1089.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
239db1089.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
240db1089.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
241db1089.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
242db1099.eqiad.wmnet page page_counter field-mismatch-prod-extra
243db1099.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
244db1099.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
245db1099.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
246db1099.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
247db1099.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
248db1099.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
249db1099.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
250db1099.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
251db1099.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
252db1099.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
253db1099.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
254db1099.eqiad.wmnet image img_deleted field-mismatch-prod-extra
255db1099.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
256db1099.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
257db1099.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
258db1099.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
259db1099.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
260db1099.eqiad.wmnet recentchanges tmp_1 index-mismatch-prod-extra
261db1099.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
262db1099.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
263db1099.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
264db1099.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
265db1099.eqiad.wmnet logging type_action index-mismatch-code-extra
266db1099.eqiad.wmnet revision page_timestamp index-columns-mismatch rev_page,rev_timestamp,rev_id rev_page,rev_timestamp
267db1099.eqiad.wmnet revision rev_timestamp index-columns-mismatch rev_timestamp,rev_id rev_timestamp
268db1099.eqiad.wmnet revision page_user_timestamp index-columns-mismatch rev_page,rev_user,rev_timestamp,rev_id rev_page,rev_user,rev_timestamp
269db1099.eqiad.wmnet revision user_timestamp index-columns-mismatch rev_user,rev_timestamp,rev_id rev_user,rev_timestamp
270db1099.eqiad.wmnet revision usertext_timestamp index-columns-mismatch rev_user_text,rev_timestamp,rev_id rev_user_text,rev_timestamp
271db1099.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
272db1099.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
273db1099.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
274db1099.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
275db1099.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
276db1099.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
277db1099.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
278db1099.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
279db1099.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
280db1099.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
281db1099.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
282db1099.eqiad.wmnet user user_options field-mismatch-prod-extra
283db1099.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
284db1099.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
285db1099.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
286db1099.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
287db1099.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
288db1099.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
289db1099.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
290db1099.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
291db1099.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
292db1099.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
293db1105.eqiad.wmnet page page_counter field-mismatch-prod-extra
294db1105.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
295db1105.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
296db1105.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
297db1105.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
298db1105.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
299db1105.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
300db1105.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
301db1105.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
302db1105.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
303db1105.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
304db1105.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
305db1105.eqiad.wmnet image img_deleted field-mismatch-prod-extra
306db1105.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
307db1105.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
308db1105.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
309db1105.eqiad.wmnet recentchanges tmp_1 index-mismatch-prod-extra
310db1105.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
311db1105.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
312db1105.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
313db1105.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
314db1105.eqiad.wmnet logging type_action index-mismatch-code-extra
315db1105.eqiad.wmnet revision page_timestamp index-columns-mismatch rev_page,rev_timestamp,rev_id rev_page,rev_timestamp
316db1105.eqiad.wmnet revision rev_timestamp index-columns-mismatch rev_timestamp,rev_id rev_timestamp
317db1105.eqiad.wmnet revision page_user_timestamp index-columns-mismatch rev_page,rev_user,rev_timestamp,rev_id rev_page,rev_user,rev_timestamp
318db1105.eqiad.wmnet revision user_timestamp index-columns-mismatch rev_user,rev_timestamp,rev_id rev_user,rev_timestamp
319db1105.eqiad.wmnet revision usertext_timestamp index-columns-mismatch rev_user_text,rev_timestamp,rev_id rev_user_text,rev_timestamp
320db1105.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
321db1105.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
322db1105.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
323db1105.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
324db1105.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
325db1105.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
326db1105.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
327db1105.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
328db1105.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
329db1105.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
330db1105.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
331db1105.eqiad.wmnet user user_options field-mismatch-prod-extra
332db1105.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
333db1105.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
334db1105.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
335db1105.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
336db1105.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
337db1105.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
338db1105.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
339db1105.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
340db1105.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
341db1105.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
342db1106.eqiad.wmnet page page_counter field-mismatch-prod-extra
343db1106.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
344db1106.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
345db1106.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
346db1106.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
347db1106.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
348db1106.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
349db1106.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
350db1106.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
351db1106.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
352db1106.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
353db1106.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
354db1106.eqiad.wmnet image img_deleted field-mismatch-prod-extra
355db1106.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
356db1106.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
357db1106.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
358db1106.eqiad.wmnet recentchanges tmp_1 index-mismatch-prod-extra
359db1106.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
360db1106.eqiad.wmnet logging log_page field-mismatch-codebase-extra
361db1106.eqiad.wmnet logging log_user_text field-mismatch-codebase-extra
362db1106.eqiad.wmnet logging log_id field-mismatch-codebase-extra
363db1106.eqiad.wmnet logging log_namespace field-mismatch-codebase-extra
364db1106.eqiad.wmnet logging log_user field-mismatch-codebase-extra
365db1106.eqiad.wmnet logging log_action field-mismatch-codebase-extra
366db1106.eqiad.wmnet logging log_params field-mismatch-codebase-extra
367db1106.eqiad.wmnet logging log_timestamp field-mismatch-codebase-extra
368db1106.eqiad.wmnet logging log_comment field-mismatch-codebase-extra
369db1106.eqiad.wmnet logging log_title field-mismatch-codebase-extra
370db1106.eqiad.wmnet logging log_comment_id field-mismatch-codebase-extra
371db1106.eqiad.wmnet logging log_deleted field-mismatch-codebase-extra
372db1106.eqiad.wmnet logging log_type field-mismatch-codebase-extra
373db1106.eqiad.wmnet logging log_actor field-mismatch-codebase-extra
374db1106.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
375db1106.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
376db1106.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
377db1106.eqiad.wmnet logging type_action index-mismatch-code-extra
378db1106.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
379db1106.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
380db1106.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
381db1106.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
382db1106.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
383db1106.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
384db1106.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
385db1106.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
386db1106.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
387db1106.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
388db1106.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
389db1106.eqiad.wmnet user user_options field-mismatch-prod-extra
390db1106.eqiad.wmnet archive ar_text field-mismatch-prod-extra
391db1106.eqiad.wmnet archive ar_flags field-mismatch-prod-extra
392db1106.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
393db1106.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
394db1106.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
395db1106.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
396db1106.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
397db1106.eqiad.wmnet change_tag ct_tag_id field-mismatch-codebase-extra
398db1106.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
399db1106.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
400db1106.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
401db1106.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
402db1106.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
403db1106.eqiad.wmnet change_tag change_tag_tag_id_id index-mismatch-code-extra
404db1114.eqiad.wmnet page page_counter field-mismatch-prod-extra
405db1114.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
406db1114.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
407db1114.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
408db1114.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
409db1114.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
410db1114.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
411db1114.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
412db1114.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
413db1114.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
414db1114.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
415db1114.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
416db1114.eqiad.wmnet image img_deleted field-mismatch-prod-extra
417db1114.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
418db1114.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
419db1114.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
420db1114.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
421db1114.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
422db1114.eqiad.wmnet recentchanges tmp_1 index-mismatch-prod-extra
423db1114.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
424db1114.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
425db1114.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
426db1114.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
427db1114.eqiad.wmnet logging type_action index-mismatch-code-extra
428db1114.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
429db1114.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
430db1114.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
431db1114.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
432db1114.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
433db1114.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
434db1114.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
435db1114.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
436db1114.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
437db1114.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
438db1114.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
439db1114.eqiad.wmnet user user_options field-mismatch-prod-extra
440db1114.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
441db1114.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
442db1114.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
443db1114.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
444db1114.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
445db1114.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
446db1114.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
447db1114.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
448db1114.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
449db1114.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
450db1119.eqiad.wmnet page page_counter field-mismatch-prod-extra
451db1119.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
452db1119.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
453db1119.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
454db1119.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
455db1119.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
456db1119.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
457db1119.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
458db1119.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
459db1119.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
460db1119.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
461db1119.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
462db1119.eqiad.wmnet image img_deleted field-mismatch-prod-extra
463db1119.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
464db1119.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
465db1119.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
466db1119.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
467db1119.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
468db1119.eqiad.wmnet recentchanges tmp_1 index-mismatch-prod-extra
469db1119.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
470db1119.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
471db1119.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
472db1119.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
473db1119.eqiad.wmnet logging type_action index-mismatch-code-extra
474db1119.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
475db1119.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
476db1119.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
477db1119.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
478db1119.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
479db1119.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
480db1119.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
481db1119.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
482db1119.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
483db1119.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
484db1119.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
485db1119.eqiad.wmnet user user_options field-mismatch-prod-extra
486db1119.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
487db1119.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
488db1119.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
489db1119.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
490db1119.eqiad.wmnet page_props pp_propname_page index-mismatch-code-extra
491db1119.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
492db1119.eqiad.wmnet page_props pp_propname_sortkey_page index-mismatch-code-extra
493db1119.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
494db1119.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
495db1119.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
496db1119.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
497db1119.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
498
499s2
500
501db1066.eqiad.wmnet text old_namespace field-mismatch-prod-extra
502db1066.eqiad.wmnet text old_title field-mismatch-prod-extra
503db1066.eqiad.wmnet text old_comment field-mismatch-prod-extra
504db1066.eqiad.wmnet text old_user field-mismatch-prod-extra
505db1066.eqiad.wmnet text old_user_text field-mismatch-prod-extra
506db1066.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
507db1066.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
508db1066.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
509db1066.eqiad.wmnet text usertext_timestamp index-mismatch-prod-extra
510db1066.eqiad.wmnet text old_timestamp index-mismatch-prod-extra
511db1066.eqiad.wmnet text old_title index-mismatch-prod-extra
512db1066.eqiad.wmnet text user_timestamp index-mismatch-prod-extra
513db1066.eqiad.wmnet text name_title_timestamp index-mismatch-prod-extra
514db1066.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
515db1066.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
516db1066.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
517db1066.eqiad.wmnet change_tag ct_tag_id field-mismatch-codebase-extra
518db1066.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
519db1066.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
520db1066.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
521db1066.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
522db1066.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
523db1066.eqiad.wmnet change_tag change_tag_tag_id_id index-mismatch-code-extra
524db1066.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
525db1066.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
526db1066.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
527db1066.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
528db1066.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
529db1066.eqiad.wmnet image img_deleted field-mismatch-prod-extra
530db1066.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
531db1066.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
532db1066.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
533db1066.eqiad.wmnet page page_counter field-mismatch-prod-extra
534db1066.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
535db1066.eqiad.wmnet page name_title index-mismatch-code-extra
536db1066.eqiad.wmnet page page_random index-mismatch-code-extra
537db1066.eqiad.wmnet page page_len index-mismatch-code-extra
538db1066.eqiad.wmnet page page_redirect_namespace_len index-mismatch-code-extra
539db1066.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
540db1066.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
541db1066.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
542db1066.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
543db1066.eqiad.wmnet logging type_action index-mismatch-code-extra
544db1066.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
545db1066.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
546db1066.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
547db1066.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
548db1066.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
549db1066.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
550db1066.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
551db1066.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
552db1066.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
553db1066.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
554db1066.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
555db1066.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
556db1066.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
557db1066.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
558db1066.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
559db1066.eqiad.wmnet user user_options field-mismatch-prod-extra
560db1066.eqiad.wmnet archive ar_text field-mismatch-prod-extra
561db1066.eqiad.wmnet archive ar_flags field-mismatch-prod-extra
562db1066.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
563db1066.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
564db1066.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
565db1066.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
566db1074.eqiad.wmnet text old_namespace field-mismatch-prod-extra
567db1074.eqiad.wmnet text old_title field-mismatch-prod-extra
568db1074.eqiad.wmnet text old_comment field-mismatch-prod-extra
569db1074.eqiad.wmnet text old_user field-mismatch-prod-extra
570db1074.eqiad.wmnet text old_user_text field-mismatch-prod-extra
571db1074.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
572db1074.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
573db1074.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
574db1074.eqiad.wmnet text usertext_timestamp index-mismatch-prod-extra
575db1074.eqiad.wmnet text old_timestamp index-mismatch-prod-extra
576db1074.eqiad.wmnet text old_title index-mismatch-prod-extra
577db1074.eqiad.wmnet text user_timestamp index-mismatch-prod-extra
578db1074.eqiad.wmnet text name_title_timestamp index-mismatch-prod-extra
579db1074.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
580db1074.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
581db1074.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
582db1074.eqiad.wmnet change_tag ct_tag_id field-mismatch-codebase-extra
583db1074.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
584db1074.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
585db1074.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
586db1074.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
587db1074.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
588db1074.eqiad.wmnet change_tag change_tag_tag_id_id index-mismatch-code-extra
589db1074.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
590db1074.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
591db1074.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
592db1074.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
593db1074.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
594db1074.eqiad.wmnet image img_deleted field-mismatch-prod-extra
595db1074.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
596db1074.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
597db1074.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
598db1074.eqiad.wmnet page page_counter field-mismatch-prod-extra
599db1074.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
600db1074.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
601db1074.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
602db1074.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
603db1074.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
604db1074.eqiad.wmnet logging type_action index-mismatch-code-extra
605db1074.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
606db1074.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
607db1074.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
608db1074.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
609db1074.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
610db1074.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
611db1074.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
612db1074.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
613db1074.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
614db1074.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
615db1074.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
616db1074.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
617db1074.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
618db1074.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
619db1074.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
620db1074.eqiad.wmnet user user_options field-mismatch-prod-extra
621db1074.eqiad.wmnet archive ar_text field-mismatch-prod-extra
622db1074.eqiad.wmnet archive ar_flags field-mismatch-prod-extra
623db1074.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
624db1074.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
625db1074.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
626db1074.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
627db1076.eqiad.wmnet text old_namespace field-mismatch-prod-extra
628db1076.eqiad.wmnet text old_title field-mismatch-prod-extra
629db1076.eqiad.wmnet text old_comment field-mismatch-prod-extra
630db1076.eqiad.wmnet text old_user field-mismatch-prod-extra
631db1076.eqiad.wmnet text old_user_text field-mismatch-prod-extra
632db1076.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
633db1076.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
634db1076.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
635db1076.eqiad.wmnet text usertext_timestamp index-mismatch-prod-extra
636db1076.eqiad.wmnet text old_timestamp index-mismatch-prod-extra
637db1076.eqiad.wmnet text old_title index-mismatch-prod-extra
638db1076.eqiad.wmnet text user_timestamp index-mismatch-prod-extra
639db1076.eqiad.wmnet text name_title_timestamp index-mismatch-prod-extra
640db1076.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
641db1076.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
642db1076.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
643db1076.eqiad.wmnet change_tag ct_tag_id field-mismatch-codebase-extra
644db1076.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
645db1076.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
646db1076.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
647db1076.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
648db1076.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
649db1076.eqiad.wmnet change_tag change_tag_tag_id_id index-mismatch-code-extra
650db1076.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
651db1076.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
652db1076.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
653db1076.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
654db1076.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
655db1076.eqiad.wmnet image img_deleted field-mismatch-prod-extra
656db1076.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
657db1076.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
658db1076.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
659db1076.eqiad.wmnet page page_counter field-mismatch-prod-extra
660db1076.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
661db1076.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
662db1076.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
663db1076.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
664db1076.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
665db1076.eqiad.wmnet logging type_action index-mismatch-code-extra
666db1076.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
667db1076.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
668db1076.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
669db1076.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
670db1076.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
671db1076.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
672db1076.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
673db1076.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
674db1076.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
675db1076.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
676db1076.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
677db1076.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
678db1076.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
679db1076.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
680db1076.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
681db1076.eqiad.wmnet user user_options field-mismatch-prod-extra
682db1076.eqiad.wmnet archive ar_text field-mismatch-prod-extra
683db1076.eqiad.wmnet archive ar_flags field-mismatch-prod-extra
684db1076.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
685db1076.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
686db1076.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
687db1076.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
688db1090.eqiad.wmnet text old_namespace field-mismatch-prod-extra
689db1090.eqiad.wmnet text old_title field-mismatch-prod-extra
690db1090.eqiad.wmnet text old_comment field-mismatch-prod-extra
691db1090.eqiad.wmnet text old_user field-mismatch-prod-extra
692db1090.eqiad.wmnet text old_user_text field-mismatch-prod-extra
693db1090.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
694db1090.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
695db1090.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
696db1090.eqiad.wmnet text usertext_timestamp index-mismatch-prod-extra
697db1090.eqiad.wmnet text old_timestamp index-mismatch-prod-extra
698db1090.eqiad.wmnet text old_title index-mismatch-prod-extra
699db1090.eqiad.wmnet text user_timestamp index-mismatch-prod-extra
700db1090.eqiad.wmnet text name_title_timestamp index-mismatch-prod-extra
701db1090.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
702db1090.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
703db1090.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
704db1090.eqiad.wmnet change_tag ct_tag_id field-mismatch-codebase-extra
705db1090.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
706db1090.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
707db1090.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
708db1090.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
709db1090.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
710db1090.eqiad.wmnet change_tag change_tag_tag_id_id index-mismatch-code-extra
711db1090.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
712db1090.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
713db1090.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
714db1090.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
715db1090.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
716db1090.eqiad.wmnet image img_deleted field-mismatch-prod-extra
717db1090.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
718db1090.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
719db1090.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
720db1090.eqiad.wmnet page page_counter field-mismatch-prod-extra
721db1090.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
722db1090.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
723db1090.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
724db1090.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
725db1090.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
726db1090.eqiad.wmnet logging type_action index-mismatch-code-extra
727db1090.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
728db1090.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
729db1090.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
730db1090.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
731db1090.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
732db1090.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
733db1090.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
734db1090.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
735db1090.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
736db1090.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
737db1090.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
738db1090.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
739db1090.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
740db1090.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
741db1090.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
742db1090.eqiad.wmnet user user_options field-mismatch-prod-extra
743db1090.eqiad.wmnet archive ar_text field-mismatch-prod-extra
744db1090.eqiad.wmnet archive ar_flags field-mismatch-prod-extra
745db1090.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
746db1090.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
747db1090.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
748db1090.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
749db1122.eqiad.wmnet text old_namespace field-mismatch-prod-extra
750db1122.eqiad.wmnet text old_title field-mismatch-prod-extra
751db1122.eqiad.wmnet text old_comment field-mismatch-prod-extra
752db1122.eqiad.wmnet text old_user field-mismatch-prod-extra
753db1122.eqiad.wmnet text old_user_text field-mismatch-prod-extra
754db1122.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
755db1122.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
756db1122.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
757db1122.eqiad.wmnet text usertext_timestamp index-mismatch-prod-extra
758db1122.eqiad.wmnet text old_timestamp index-mismatch-prod-extra
759db1122.eqiad.wmnet text old_title index-mismatch-prod-extra
760db1122.eqiad.wmnet text user_timestamp index-mismatch-prod-extra
761db1122.eqiad.wmnet text name_title_timestamp index-mismatch-prod-extra
762db1122.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
763db1122.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
764db1122.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
765db1122.eqiad.wmnet change_tag ct_tag_id field-mismatch-codebase-extra
766db1122.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
767db1122.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
768db1122.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
769db1122.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
770db1122.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
771db1122.eqiad.wmnet change_tag change_tag_tag_id_id index-mismatch-code-extra
772db1122.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
773db1122.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
774db1122.eqiad.wmnet revision_actor_temp revactor_rev field-mismatch-codebase-extra
775db1122.eqiad.wmnet revision_actor_temp revactor_timestamp field-mismatch-codebase-extra
776db1122.eqiad.wmnet revision_actor_temp revactor_actor field-mismatch-codebase-extra
777db1122.eqiad.wmnet revision_actor_temp revactor_page field-mismatch-codebase-extra
778db1122.eqiad.wmnet revision_actor_temp actor_timestamp index-mismatch-code-extra
779db1122.eqiad.wmnet revision_actor_temp page_actor_timestamp index-mismatch-code-extra
780db1122.eqiad.wmnet revision_actor_temp revactor_rev index-mismatch-code-extra
781db1122.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
782db1122.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
783db1122.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
784db1122.eqiad.wmnet recentchanges rc_actor field-mismatch-codebase-extra
785db1122.eqiad.wmnet recentchanges rc_namespace_title index-mismatch-prod-extra
786db1122.eqiad.wmnet recentchanges rc_ns_actor index-mismatch-code-extra
787db1122.eqiad.wmnet recentchanges rc_namespace_title_timestamp index-mismatch-code-extra
788db1122.eqiad.wmnet recentchanges rc_actor index-mismatch-code-extra
789db1122.eqiad.wmnet image img_deleted field-mismatch-prod-extra
790db1122.eqiad.wmnet actor actor_user field-mismatch-codebase-extra
791db1122.eqiad.wmnet actor actor_id field-mismatch-codebase-extra
792db1122.eqiad.wmnet actor actor_name field-mismatch-codebase-extra
793db1122.eqiad.wmnet actor actor_user index-mismatch-code-extra
794db1122.eqiad.wmnet actor actor_name index-mismatch-code-extra
795db1122.eqiad.wmnet filearchive fa_actor field-mismatch-codebase-extra
796db1122.eqiad.wmnet filearchive fa_actor_timestamp index-mismatch-code-extra
797db1122.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
798db1122.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
799db1122.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
800db1122.eqiad.wmnet page page_counter field-mismatch-prod-extra
801db1122.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
802db1122.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
803db1122.eqiad.wmnet logging log_actor field-mismatch-codebase-extra
804db1122.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
805db1122.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
806db1122.eqiad.wmnet logging log_actor_type_time index-mismatch-code-extra
807db1122.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
808db1122.eqiad.wmnet logging type_action index-mismatch-code-extra
809db1122.eqiad.wmnet logging actor_time index-mismatch-code-extra
810db1122.eqiad.wmnet oldimage oi_actor field-mismatch-codebase-extra
811db1122.eqiad.wmnet oldimage oi_actor_timestamp index-mismatch-code-extra
812db1122.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
813db1122.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
814db1122.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
815db1122.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
816db1122.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
817db1122.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
818db1122.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
819db1122.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
820db1122.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
821db1122.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
822db1122.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
823db1122.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
824db1122.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
825db1122.eqiad.wmnet ipblocks ipb_by_actor field-mismatch-codebase-extra
826db1122.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
827db1122.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
828db1122.eqiad.wmnet user user_options field-mismatch-prod-extra
829db1122.eqiad.wmnet archive ar_text field-mismatch-prod-extra
830db1122.eqiad.wmnet archive ar_flags field-mismatch-prod-extra
831db1122.eqiad.wmnet archive ar_actor field-mismatch-codebase-extra
832db1122.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
833db1122.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
834db1122.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
835db1122.eqiad.wmnet archive ar_actor_timestamp index-mismatch-code-extra
836db1122.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
837db1103.eqiad.wmnet text old_namespace field-mismatch-prod-extra
838db1103.eqiad.wmnet text old_title field-mismatch-prod-extra
839db1103.eqiad.wmnet text old_comment field-mismatch-prod-extra
840db1103.eqiad.wmnet text old_user field-mismatch-prod-extra
841db1103.eqiad.wmnet text old_user_text field-mismatch-prod-extra
842db1103.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
843db1103.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
844db1103.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
845db1103.eqiad.wmnet text usertext_timestamp index-mismatch-prod-extra
846db1103.eqiad.wmnet text old_timestamp index-mismatch-prod-extra
847db1103.eqiad.wmnet text old_title index-mismatch-prod-extra
848db1103.eqiad.wmnet text user_timestamp index-mismatch-prod-extra
849db1103.eqiad.wmnet text name_title_timestamp index-mismatch-prod-extra
850db1103.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
851db1103.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
852db1103.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
853db1103.eqiad.wmnet change_tag ct_tag_id field-mismatch-codebase-extra
854db1103.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
855db1103.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
856db1103.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
857db1103.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
858db1103.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
859db1103.eqiad.wmnet change_tag change_tag_tag_id_id index-mismatch-code-extra
860db1103.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
861db1103.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
862db1103.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
863db1103.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
864db1103.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
865db1103.eqiad.wmnet revision page_user_timestamp index-columns-mismatch rev_page,rev_user,rev_timestamp,rev_id rev_page,rev_user,rev_timestamp
866db1103.eqiad.wmnet revision rev_timestamp index-columns-mismatch rev_timestamp,rev_id rev_timestamp
867db1103.eqiad.wmnet revision usertext_timestamp index-columns-mismatch rev_user_text,rev_timestamp,rev_id rev_user_text,rev_timestamp
868db1103.eqiad.wmnet revision page_timestamp index-columns-mismatch rev_page,rev_timestamp,rev_id rev_page,rev_timestamp
869db1103.eqiad.wmnet revision user_timestamp index-columns-mismatch rev_user,rev_timestamp,rev_id rev_user,rev_timestamp
870db1103.eqiad.wmnet image img_deleted field-mismatch-prod-extra
871db1103.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
872db1103.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
873db1103.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
874db1103.eqiad.wmnet page page_counter field-mismatch-prod-extra
875db1103.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
876db1103.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
877db1103.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
878db1103.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
879db1103.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
880db1103.eqiad.wmnet logging type_action index-mismatch-code-extra
881db1103.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
882db1103.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
883db1103.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
884db1103.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
885db1103.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
886db1103.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
887db1103.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
888db1103.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
889db1103.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
890db1103.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
891db1103.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
892db1103.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
893db1103.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
894db1103.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
895db1103.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
896db1103.eqiad.wmnet user user_options field-mismatch-prod-extra
897db1103.eqiad.wmnet archive ar_text field-mismatch-prod-extra
898db1103.eqiad.wmnet archive ar_flags field-mismatch-prod-extra
899db1103.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
900db1103.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
901db1103.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
902db1103.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
903db1105.eqiad.wmnet text old_namespace field-mismatch-prod-extra
904db1105.eqiad.wmnet text old_title field-mismatch-prod-extra
905db1105.eqiad.wmnet text old_comment field-mismatch-prod-extra
906db1105.eqiad.wmnet text old_user field-mismatch-prod-extra
907db1105.eqiad.wmnet text old_user_text field-mismatch-prod-extra
908db1105.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
909db1105.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
910db1105.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
911db1105.eqiad.wmnet text usertext_timestamp index-mismatch-prod-extra
912db1105.eqiad.wmnet text old_timestamp index-mismatch-prod-extra
913db1105.eqiad.wmnet text old_title index-mismatch-prod-extra
914db1105.eqiad.wmnet text user_timestamp index-mismatch-prod-extra
915db1105.eqiad.wmnet text name_title_timestamp index-mismatch-prod-extra
916db1105.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
917db1105.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
918db1105.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
919db1105.eqiad.wmnet change_tag ct_tag_id field-mismatch-codebase-extra
920db1105.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
921db1105.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
922db1105.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
923db1105.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
924db1105.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
925db1105.eqiad.wmnet change_tag change_tag_tag_id_id index-mismatch-code-extra
926db1105.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
927db1105.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
928db1105.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
929db1105.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
930db1105.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
931db1105.eqiad.wmnet revision page_user_timestamp index-columns-mismatch rev_page,rev_user,rev_timestamp,rev_id rev_page,rev_user,rev_timestamp
932db1105.eqiad.wmnet revision rev_timestamp index-columns-mismatch rev_timestamp,rev_id rev_timestamp
933db1105.eqiad.wmnet revision usertext_timestamp index-columns-mismatch rev_user_text,rev_timestamp,rev_id rev_user_text,rev_timestamp
934db1105.eqiad.wmnet revision page_timestamp index-columns-mismatch rev_page,rev_timestamp,rev_id rev_page,rev_timestamp
935db1105.eqiad.wmnet revision user_timestamp index-columns-mismatch rev_user,rev_timestamp,rev_id rev_user,rev_timestamp
936db1105.eqiad.wmnet image img_deleted field-mismatch-prod-extra
937db1105.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
938db1105.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
939db1105.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
940db1105.eqiad.wmnet page page_counter field-mismatch-prod-extra
941db1105.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
942db1105.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
943db1105.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
944db1105.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
945db1105.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
946db1105.eqiad.wmnet logging type_action index-mismatch-code-extra
947db1105.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
948db1105.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
949db1105.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
950db1105.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
951db1105.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
952db1105.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
953db1105.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
954db1105.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
955db1105.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
956db1105.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
957db1105.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
958db1105.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
959db1105.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
960db1105.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
961db1105.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
962db1105.eqiad.wmnet user user_options field-mismatch-prod-extra
963db1105.eqiad.wmnet archive ar_text field-mismatch-prod-extra
964db1105.eqiad.wmnet archive ar_flags field-mismatch-prod-extra
965db1105.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
966db1105.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
967db1105.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
968db1105.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
969
970s3
971
972db1075.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
973db1075.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
974db1075.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
975db1075.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
976db1075.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
977db1075.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
978db1075.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
979db1075.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
980db1075.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
981db1075.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
982db1075.eqiad.wmnet image img_deleted field-mismatch-prod-extra
983db1075.eqiad.wmnet image img_actor field-mismatch-codebase-extra
984db1075.eqiad.wmnet image img_description_id field-mismatch-codebase-extra
985db1075.eqiad.wmnet image img_actor_timestamp index-mismatch-code-extra
986db1075.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
987db1075.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
988db1075.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
989db1075.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
990db1075.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
991db1075.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
992db1075.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
993db1075.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
994db1075.eqiad.wmnet archive ar_text field-mismatch-prod-extra
995db1075.eqiad.wmnet archive ar_flags field-mismatch-prod-extra
996db1075.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
997db1075.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
998db1075.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
999db1075.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
1000db1075.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
1001db1075.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
1002db1075.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
1003db1075.eqiad.wmnet logging type_action index-mismatch-code-extra
1004db1075.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
1005db1075.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
1006db1075.eqiad.wmnet user user_options field-mismatch-prod-extra
1007db1075.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
1008db1075.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
1009db1075.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
1010db1075.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
1011db1075.eqiad.wmnet change_tag ct_tag_id field-mismatch-codebase-extra
1012db1075.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
1013db1075.eqiad.wmnet change_tag change_tag_tag_id_id index-mismatch-code-extra
1014db1075.eqiad.wmnet page page_counter field-mismatch-prod-extra
1015db1075.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
1016db1075.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
1017db1075.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
1018db1077.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
1019db1077.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
1020db1077.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
1021db1077.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
1022db1077.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
1023db1077.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
1024db1077.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
1025db1077.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
1026db1077.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
1027db1077.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
1028db1077.eqiad.wmnet image img_deleted field-mismatch-prod-extra
1029db1077.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
1030db1077.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
1031db1077.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
1032db1077.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
1033db1077.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
1034db1077.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
1035db1077.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
1036db1077.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
1037db1077.eqiad.wmnet archive ar_text field-mismatch-prod-extra
1038db1077.eqiad.wmnet archive ar_flags field-mismatch-prod-extra
1039db1077.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
1040db1077.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
1041db1077.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
1042db1077.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
1043db1077.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
1044db1077.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
1045db1077.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
1046db1077.eqiad.wmnet logging type_action index-mismatch-code-extra
1047db1077.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
1048db1077.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
1049db1077.eqiad.wmnet user user_options field-mismatch-prod-extra
1050db1077.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
1051db1077.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
1052db1077.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
1053db1077.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
1054db1077.eqiad.wmnet change_tag ct_tag_id field-mismatch-codebase-extra
1055db1077.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
1056db1077.eqiad.wmnet change_tag change_tag_tag_id_id index-mismatch-code-extra
1057db1077.eqiad.wmnet page page_counter field-mismatch-prod-extra
1058db1077.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
1059db1077.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
1060db1077.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
1061db1078.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
1062db1078.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
1063db1078.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
1064db1078.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
1065db1078.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
1066db1078.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
1067db1078.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
1068db1078.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
1069db1078.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
1070db1078.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
1071db1078.eqiad.wmnet image img_deleted field-mismatch-prod-extra
1072db1078.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
1073db1078.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
1074db1078.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
1075db1078.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
1076db1078.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
1077db1078.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
1078db1078.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
1079db1078.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
1080db1078.eqiad.wmnet archive ar_text field-mismatch-prod-extra
1081db1078.eqiad.wmnet archive ar_flags field-mismatch-prod-extra
1082db1078.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
1083db1078.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
1084db1078.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
1085db1078.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
1086db1078.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
1087db1078.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
1088db1078.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
1089db1078.eqiad.wmnet logging type_action index-mismatch-code-extra
1090db1078.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
1091db1078.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
1092db1078.eqiad.wmnet user user_options field-mismatch-prod-extra
1093db1078.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
1094db1078.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
1095db1078.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
1096db1078.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
1097db1078.eqiad.wmnet change_tag ct_tag_id field-mismatch-codebase-extra
1098db1078.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
1099db1078.eqiad.wmnet change_tag change_tag_tag_id_id index-mismatch-code-extra
1100db1078.eqiad.wmnet page page_counter field-mismatch-prod-extra
1101db1078.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
1102db1078.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
1103db1078.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
1104db1123.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
1105db1123.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
1106db1123.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
1107db1123.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
1108db1123.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
1109db1123.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
1110db1123.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
1111db1123.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
1112db1123.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
1113db1123.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
1114db1123.eqiad.wmnet image img_deleted field-mismatch-prod-extra
1115db1123.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
1116db1123.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
1117db1123.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
1118db1123.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
1119db1123.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
1120db1123.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
1121db1123.eqiad.wmnet archive ar_text field-mismatch-prod-extra
1122db1123.eqiad.wmnet archive ar_flags field-mismatch-prod-extra
1123db1123.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
1124db1123.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
1125db1123.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
1126db1123.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
1127db1123.eqiad.wmnet logging log_user_text_time index-mismatch-code-extra
1128db1123.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
1129db1123.eqiad.wmnet logging type_action index-mismatch-code-extra
1130db1123.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
1131db1123.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
1132db1123.eqiad.wmnet user user_options field-mismatch-prod-extra
1133db1123.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
1134db1123.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
1135db1123.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
1136db1123.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
1137db1123.eqiad.wmnet change_tag ct_tag_id field-mismatch-codebase-extra
1138db1123.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
1139db1123.eqiad.wmnet change_tag change_tag_tag_id_id index-mismatch-code-extra
1140db1123.eqiad.wmnet page page_counter field-mismatch-prod-extra
1141db1123.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
1142db1123.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
1143db1123.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
1144
1145s5
1146db1070.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
1147db1070.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
1148db1070.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
1149db1070.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
1150db1070.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
1151db1070.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
1152db1070.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
1153db1070.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
1154db1070.eqiad.wmnet user user_options field-mismatch-prod-extra
1155db1070.eqiad.wmnet page page_counter field-mismatch-prod-extra
1156db1070.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
1157db1070.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
1158db1070.eqiad.wmnet logging type_action index-mismatch-code-extra
1159db1070.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
1160db1070.eqiad.wmnet logging log_user_type_time index-mismatch-code-extra
1161db1070.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
1162db1070.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
1163db1070.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
1164db1070.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
1165db1070.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
1166db1070.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
1167db1070.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
1168db1070.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
1169db1070.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
1170db1070.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
1171db1070.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
1172db1070.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
1173db1070.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
1174db1070.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
1175db1070.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
1176db1070.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
1177db1070.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
1178db1070.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
1179db1070.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
1180db1070.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
1181db1070.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
1182db1070.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
1183db1070.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
1184db1070.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
1185db1070.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
1186db1070.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
1187db1070.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
1188db1070.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
1189db1070.eqiad.wmnet image img_deleted field-mismatch-prod-extra
1190db1070.eqiad.wmnet image img_description_id field-mismatch-codebase-extra
1191db1070.eqiad.wmnet image img_actor field-mismatch-codebase-extra
1192db1070.eqiad.wmnet image img_actor_timestamp index-mismatch-code-extra
1193db1082.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
1194db1082.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
1195db1082.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
1196db1082.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
1197db1082.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
1198db1082.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
1199db1082.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
1200db1082.eqiad.wmnet user_groups ug_group index-mismatch-code-extra
1201db1082.eqiad.wmnet user_groups ug_expiry index-mismatch-code-extra
1202db1082.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
1203db1082.eqiad.wmnet user user_options field-mismatch-prod-extra
1204db1082.eqiad.wmnet page page_counter field-mismatch-prod-extra
1205db1082.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
1206db1082.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
1207db1082.eqiad.wmnet logging type_action index-mismatch-code-extra
1208db1082.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
1209db1082.eqiad.wmnet logging log_user_type_time index-mismatch-code-extra
1210db1082.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
1211db1082.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
1212db1082.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
1213db1082.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
1214db1082.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
1215db1082.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
1216db1082.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
1217db1082.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
1218db1082.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
1219db1082.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
1220db1082.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
1221db1082.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
1222db1082.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
1223db1082.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
1224db1082.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
1225db1082.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
1226db1082.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
1227db1082.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
1228db1082.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
1229db1082.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
1230db1082.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
1231db1082.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
1232db1082.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
1233db1082.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
1234db1082.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
1235db1082.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
1236db1082.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
1237db1082.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
1238db1082.eqiad.wmnet image img_deleted field-mismatch-prod-extra
1239db1096.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
1240db1096.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
1241db1096.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
1242db1096.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
1243db1096.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
1244db1096.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
1245db1096.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
1246db1096.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
1247db1096.eqiad.wmnet user user_options field-mismatch-prod-extra
1248db1096.eqiad.wmnet page page_counter field-mismatch-prod-extra
1249db1096.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
1250db1096.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
1251db1096.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
1252db1096.eqiad.wmnet logging type_action index-mismatch-code-extra
1253db1096.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
1254db1096.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
1255db1096.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
1256db1096.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
1257db1096.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
1258db1096.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
1259db1096.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
1260db1096.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
1261db1096.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
1262db1096.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
1263db1096.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
1264db1096.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
1265db1096.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
1266db1096.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
1267db1096.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
1268db1096.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
1269db1096.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
1270db1096.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
1271db1096.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
1272db1096.eqiad.wmnet revision page_user_timestamp index-columns-mismatch rev_page,rev_user,rev_timestamp,rev_id rev_page,rev_user,rev_timestamp
1273db1096.eqiad.wmnet revision rev_timestamp index-columns-mismatch rev_timestamp,rev_id rev_timestamp
1274db1096.eqiad.wmnet revision page_timestamp index-columns-mismatch rev_page,rev_timestamp,rev_id rev_page,rev_timestamp
1275db1096.eqiad.wmnet revision user_timestamp index-columns-mismatch rev_user,rev_timestamp,rev_id rev_user,rev_timestamp
1276db1096.eqiad.wmnet revision usertext_timestamp index-columns-mismatch rev_user_text,rev_timestamp,rev_id rev_user_text,rev_timestamp
1277db1096.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
1278db1096.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
1279db1096.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
1280db1096.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
1281db1096.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
1282db1096.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
1283db1096.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
1284db1096.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
1285db1096.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
1286db1096.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
1287db1096.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
1288db1096.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
1289db1096.eqiad.wmnet image img_deleted field-mismatch-prod-extra
1290db1097.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
1291db1097.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
1292db1097.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
1293db1097.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
1294db1097.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
1295db1097.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
1296db1097.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
1297db1097.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
1298db1097.eqiad.wmnet user user_options field-mismatch-prod-extra
1299db1097.eqiad.wmnet page page_counter field-mismatch-prod-extra
1300db1097.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
1301db1097.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
1302db1097.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
1303db1097.eqiad.wmnet logging type_action index-mismatch-code-extra
1304db1097.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
1305db1097.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
1306db1097.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
1307db1097.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
1308db1097.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
1309db1097.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
1310db1097.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
1311db1097.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
1312db1097.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
1313db1097.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
1314db1097.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
1315db1097.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
1316db1097.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
1317db1097.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
1318db1097.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
1319db1097.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
1320db1097.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
1321db1097.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
1322db1097.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
1323db1097.eqiad.wmnet revision page_user_timestamp index-columns-mismatch rev_page,rev_user,rev_timestamp,rev_id rev_page,rev_user,rev_timestamp
1324db1097.eqiad.wmnet revision rev_timestamp index-columns-mismatch rev_timestamp,rev_id rev_timestamp
1325db1097.eqiad.wmnet revision page_timestamp index-columns-mismatch rev_page,rev_timestamp,rev_id rev_page,rev_timestamp
1326db1097.eqiad.wmnet revision user_timestamp index-columns-mismatch rev_user,rev_timestamp,rev_id rev_user,rev_timestamp
1327db1097.eqiad.wmnet revision usertext_timestamp index-columns-mismatch rev_user_text,rev_timestamp,rev_id rev_user_text,rev_timestamp
1328db1097.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
1329db1097.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
1330db1097.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
1331db1097.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
1332db1097.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
1333db1097.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
1334db1097.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
1335db1097.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
1336db1097.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
1337db1097.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
1338db1097.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
1339db1097.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
1340db1097.eqiad.wmnet image img_deleted field-mismatch-prod-extra
1341db1100.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
1342db1100.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
1343db1100.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
1344db1100.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
1345db1100.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
1346db1100.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
1347db1100.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
1348db1100.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
1349db1100.eqiad.wmnet user user_options field-mismatch-prod-extra
1350db1100.eqiad.wmnet page page_counter field-mismatch-prod-extra
1351db1100.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
1352db1100.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
1353db1100.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
1354db1100.eqiad.wmnet logging type_action index-mismatch-code-extra
1355db1100.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
1356db1100.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
1357db1100.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
1358db1100.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
1359db1100.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
1360db1100.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
1361db1100.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
1362db1100.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
1363db1100.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
1364db1100.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
1365db1100.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
1366db1100.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
1367db1100.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
1368db1100.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
1369db1100.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
1370db1100.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
1371db1100.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
1372db1100.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
1373db1100.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
1374db1100.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
1375db1100.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
1376db1100.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
1377db1100.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
1378db1100.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
1379db1100.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
1380db1100.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
1381db1100.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
1382db1100.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
1383db1100.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
1384db1100.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
1385db1100.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
1386db1100.eqiad.wmnet image img_deleted field-mismatch-prod-extra
1387db1110.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
1388db1110.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
1389db1110.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
1390db1110.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
1391db1110.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
1392db1110.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
1393db1110.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
1394db1110.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
1395db1110.eqiad.wmnet user user_options field-mismatch-prod-extra
1396db1110.eqiad.wmnet page page_counter field-mismatch-prod-extra
1397db1110.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
1398db1110.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
1399db1110.eqiad.wmnet logging type_action index-mismatch-code-extra
1400db1110.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
1401db1110.eqiad.wmnet logging log_user_type_time index-mismatch-code-extra
1402db1110.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
1403db1110.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
1404db1110.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
1405db1110.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
1406db1110.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
1407db1110.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
1408db1110.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
1409db1110.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
1410db1110.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
1411db1110.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
1412db1110.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
1413db1110.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
1414db1110.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
1415db1110.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
1416db1110.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
1417db1110.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
1418db1110.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
1419db1110.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
1420db1110.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
1421db1110.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
1422db1110.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
1423db1110.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
1424db1110.eqiad.wmnet pagelinks pl_namespace field-mismatch-codebase-extra
1425db1110.eqiad.wmnet pagelinks pl_title field-mismatch-codebase-extra
1426db1110.eqiad.wmnet pagelinks pl_from field-mismatch-codebase-extra
1427db1110.eqiad.wmnet pagelinks pl_from_namespace field-mismatch-codebase-extra
1428db1110.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
1429db1110.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
1430db1110.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
1431db1110.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
1432db1110.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
1433db1110.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
1434db1110.eqiad.wmnet image img_deleted field-mismatch-prod-extra
1435db1113.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
1436db1113.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
1437db1113.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
1438db1113.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
1439db1113.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
1440db1113.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
1441db1113.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
1442db1113.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
1443db1113.eqiad.wmnet user user_options field-mismatch-prod-extra
1444db1113.eqiad.wmnet page page_counter field-mismatch-prod-extra
1445db1113.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
1446db1113.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
1447db1113.eqiad.wmnet logging type_action index-mismatch-code-extra
1448db1113.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
1449db1113.eqiad.wmnet logging log_user_type_time index-mismatch-code-extra
1450db1113.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
1451db1113.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
1452db1113.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
1453db1113.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
1454db1113.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
1455db1113.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
1456db1113.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
1457db1113.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
1458db1113.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
1459db1113.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
1460db1113.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
1461db1113.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
1462db1113.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
1463db1113.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
1464db1113.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
1465db1113.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
1466db1113.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
1467db1113.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
1468db1113.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
1469db1113.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
1470db1113.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
1471db1113.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
1472db1113.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
1473db1113.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
1474db1113.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
1475db1113.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
1476db1113.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
1477db1113.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
1478db1113.eqiad.wmnet image img_deleted field-mismatch-prod-extra
1479
1480s6
1481
1482db1061.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
1483db1061.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
1484db1061.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
1485db1061.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
1486db1061.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
1487db1061.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
1488db1061.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
1489db1061.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
1490db1061.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
1491db1061.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
1492db1061.eqiad.wmnet text old_namespace field-mismatch-prod-extra
1493db1061.eqiad.wmnet text old_title field-mismatch-prod-extra
1494db1061.eqiad.wmnet text old_comment field-mismatch-prod-extra
1495db1061.eqiad.wmnet text old_user field-mismatch-prod-extra
1496db1061.eqiad.wmnet text old_user_text field-mismatch-prod-extra
1497db1061.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
1498db1061.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
1499db1061.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
1500db1061.eqiad.wmnet text old_title index-mismatch-prod-extra
1501db1061.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
1502db1061.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
1503db1061.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
1504db1061.eqiad.wmnet page page_counter field-mismatch-prod-extra
1505db1061.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
1506db1061.eqiad.wmnet user user_options field-mismatch-prod-extra
1507db1061.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
1508db1061.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
1509db1061.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
1510db1061.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
1511db1061.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
1512db1061.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
1513db1061.eqiad.wmnet image img_deleted field-mismatch-prod-extra
1514db1061.eqiad.wmnet image img_description_id field-mismatch-codebase-extra
1515db1061.eqiad.wmnet image img_actor field-mismatch-codebase-extra
1516db1061.eqiad.wmnet image img_actor_timestamp index-mismatch-code-extra
1517db1061.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
1518db1061.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
1519db1061.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
1520db1061.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
1521db1061.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
1522db1061.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
1523db1061.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
1524db1061.eqiad.wmnet redirect rd_namespace field-mismatch-codebase-extra
1525db1061.eqiad.wmnet redirect rd_title field-mismatch-codebase-extra
1526db1061.eqiad.wmnet redirect rd_fragment field-mismatch-codebase-extra
1527db1061.eqiad.wmnet redirect rd_interwiki field-mismatch-codebase-extra
1528db1061.eqiad.wmnet redirect rd_from field-mismatch-codebase-extra
1529db1061.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
1530db1061.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
1531db1061.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
1532db1061.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
1533db1061.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
1534db1061.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
1535db1061.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
1536db1061.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
1537db1061.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
1538db1061.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
1539db1061.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
1540db1061.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
1541db1061.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
1542db1085.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
1543db1085.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
1544db1085.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
1545db1085.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
1546db1085.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
1547db1085.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
1548db1085.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
1549db1085.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
1550db1085.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
1551db1085.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
1552db1085.eqiad.wmnet text old_namespace field-mismatch-prod-extra
1553db1085.eqiad.wmnet text old_title field-mismatch-prod-extra
1554db1085.eqiad.wmnet text old_comment field-mismatch-prod-extra
1555db1085.eqiad.wmnet text old_user field-mismatch-prod-extra
1556db1085.eqiad.wmnet text old_user_text field-mismatch-prod-extra
1557db1085.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
1558db1085.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
1559db1085.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
1560db1085.eqiad.wmnet text old_title index-mismatch-prod-extra
1561db1085.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
1562db1085.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
1563db1085.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
1564db1085.eqiad.wmnet page page_counter field-mismatch-prod-extra
1565db1085.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
1566db1085.eqiad.wmnet user user_options field-mismatch-prod-extra
1567db1085.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
1568db1085.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
1569db1085.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
1570db1085.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
1571db1085.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
1572db1085.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
1573db1085.eqiad.wmnet image img_deleted field-mismatch-prod-extra
1574db1085.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
1575db1085.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
1576db1085.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
1577db1085.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
1578db1085.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
1579db1085.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
1580db1085.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
1581db1085.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
1582db1085.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
1583db1085.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
1584db1085.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
1585db1085.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
1586db1085.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
1587db1085.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
1588db1085.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
1589db1085.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
1590db1085.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
1591db1085.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
1592db1085.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
1593db1085.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
1594db1085.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
1595db1085.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
1596db1088.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
1597db1088.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
1598db1088.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
1599db1088.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
1600db1088.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
1601db1088.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
1602db1088.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
1603db1088.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
1604db1088.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
1605db1088.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
1606db1088.eqiad.wmnet text old_namespace field-mismatch-prod-extra
1607db1088.eqiad.wmnet text old_title field-mismatch-prod-extra
1608db1088.eqiad.wmnet text old_comment field-mismatch-prod-extra
1609db1088.eqiad.wmnet text old_user field-mismatch-prod-extra
1610db1088.eqiad.wmnet text old_user_text field-mismatch-prod-extra
1611db1088.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
1612db1088.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
1613db1088.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
1614db1088.eqiad.wmnet text old_title index-mismatch-prod-extra
1615db1088.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
1616db1088.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
1617db1088.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
1618db1088.eqiad.wmnet page page_counter field-mismatch-prod-extra
1619db1088.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
1620db1088.eqiad.wmnet user user_options field-mismatch-prod-extra
1621db1088.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
1622db1088.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
1623db1088.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
1624db1088.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
1625db1088.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
1626db1088.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
1627db1088.eqiad.wmnet image img_deleted field-mismatch-prod-extra
1628db1088.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
1629db1088.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
1630db1088.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
1631db1088.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
1632db1088.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
1633db1088.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
1634db1088.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
1635db1088.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
1636db1088.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
1637db1088.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
1638db1088.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
1639db1088.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
1640db1088.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
1641db1088.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
1642db1088.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
1643db1088.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
1644db1088.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
1645db1088.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
1646db1088.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
1647db1088.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
1648db1088.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
1649db1088.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
1650db1093.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
1651db1093.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
1652db1093.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
1653db1093.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
1654db1093.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
1655db1093.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
1656db1093.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
1657db1093.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
1658db1093.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
1659db1093.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
1660db1093.eqiad.wmnet text old_namespace field-mismatch-prod-extra
1661db1093.eqiad.wmnet text old_title field-mismatch-prod-extra
1662db1093.eqiad.wmnet text old_comment field-mismatch-prod-extra
1663db1093.eqiad.wmnet text old_user field-mismatch-prod-extra
1664db1093.eqiad.wmnet text old_user_text field-mismatch-prod-extra
1665db1093.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
1666db1093.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
1667db1093.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
1668db1093.eqiad.wmnet text old_title index-mismatch-prod-extra
1669db1093.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
1670db1093.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
1671db1093.eqiad.wmnet actor actor_name field-mismatch-codebase-extra
1672db1093.eqiad.wmnet actor actor_id field-mismatch-codebase-extra
1673db1093.eqiad.wmnet actor actor_user field-mismatch-codebase-extra
1674db1093.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
1675db1093.eqiad.wmnet page page_counter field-mismatch-prod-extra
1676db1093.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
1677db1093.eqiad.wmnet user user_options field-mismatch-prod-extra
1678db1093.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
1679db1093.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
1680db1093.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
1681db1093.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
1682db1093.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
1683db1093.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
1684db1093.eqiad.wmnet image img_deleted field-mismatch-prod-extra
1685db1093.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
1686db1093.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
1687db1093.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
1688db1093.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
1689db1093.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
1690db1093.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
1691db1093.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
1692db1093.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
1693db1093.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
1694db1093.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
1695db1093.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
1696db1093.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
1697db1093.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
1698db1093.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
1699db1093.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
1700db1093.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
1701db1093.eqiad.wmnet searchindex si_page index-mismatch-code-extra
1702db1093.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
1703db1093.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
1704db1093.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
1705db1093.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
1706db1093.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
1707db1093.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
1708db1096.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
1709db1096.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
1710db1096.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
1711db1096.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
1712db1096.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
1713db1096.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
1714db1096.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
1715db1096.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
1716db1096.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
1717db1096.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
1718db1096.eqiad.wmnet text old_namespace field-mismatch-prod-extra
1719db1096.eqiad.wmnet text old_title field-mismatch-prod-extra
1720db1096.eqiad.wmnet text old_comment field-mismatch-prod-extra
1721db1096.eqiad.wmnet text old_user field-mismatch-prod-extra
1722db1096.eqiad.wmnet text old_user_text field-mismatch-prod-extra
1723db1096.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
1724db1096.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
1725db1096.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
1726db1096.eqiad.wmnet text old_title index-mismatch-prod-extra
1727db1096.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
1728db1096.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
1729db1096.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
1730db1096.eqiad.wmnet page page_counter field-mismatch-prod-extra
1731db1096.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
1732db1096.eqiad.wmnet user user_options field-mismatch-prod-extra
1733db1096.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
1734db1096.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
1735db1096.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
1736db1096.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
1737db1096.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
1738db1096.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
1739db1096.eqiad.wmnet image img_deleted field-mismatch-prod-extra
1740db1096.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
1741db1096.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
1742db1096.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
1743db1096.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
1744db1096.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
1745db1096.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
1746db1096.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
1747db1096.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
1748db1096.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
1749db1096.eqiad.wmnet revision rev_timestamp index-columns-mismatch rev_timestamp,rev_id rev_timestamp
1750db1096.eqiad.wmnet revision page_timestamp index-columns-mismatch rev_page,rev_timestamp,rev_id rev_page,rev_timestamp
1751db1096.eqiad.wmnet revision user_timestamp index-columns-mismatch rev_user,rev_timestamp,rev_id rev_user,rev_timestamp
1752db1096.eqiad.wmnet revision usertext_timestamp index-columns-mismatch rev_user_text,rev_timestamp,rev_id rev_user_text,rev_timestamp
1753db1096.eqiad.wmnet revision page_user_timestamp index-columns-mismatch rev_page,rev_user,rev_timestamp,rev_id rev_page,rev_user,rev_timestamp
1754db1096.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
1755db1096.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
1756db1096.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
1757db1096.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
1758db1096.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
1759db1096.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
1760db1096.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
1761db1096.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
1762db1096.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
1763db1096.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
1764db1096.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
1765db1096.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
1766db1096.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
1767db1098.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
1768db1098.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
1769db1098.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
1770db1098.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
1771db1098.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
1772db1098.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
1773db1098.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
1774db1098.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
1775db1098.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
1776db1098.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
1777db1098.eqiad.wmnet text old_namespace field-mismatch-prod-extra
1778db1098.eqiad.wmnet text old_title field-mismatch-prod-extra
1779db1098.eqiad.wmnet text old_comment field-mismatch-prod-extra
1780db1098.eqiad.wmnet text old_user field-mismatch-prod-extra
1781db1098.eqiad.wmnet text old_user_text field-mismatch-prod-extra
1782db1098.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
1783db1098.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
1784db1098.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
1785db1098.eqiad.wmnet text old_title index-mismatch-prod-extra
1786db1098.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
1787db1098.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
1788db1098.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
1789db1098.eqiad.wmnet page page_counter field-mismatch-prod-extra
1790db1098.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
1791db1098.eqiad.wmnet user user_options field-mismatch-prod-extra
1792db1098.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
1793db1098.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
1794db1098.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
1795db1098.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
1796db1098.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
1797db1098.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
1798db1098.eqiad.wmnet image img_deleted field-mismatch-prod-extra
1799db1098.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
1800db1098.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
1801db1098.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
1802db1098.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
1803db1098.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
1804db1098.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
1805db1098.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
1806db1098.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
1807db1098.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
1808db1098.eqiad.wmnet revision rev_timestamp index-columns-mismatch rev_timestamp,rev_id rev_timestamp
1809db1098.eqiad.wmnet revision page_timestamp index-columns-mismatch rev_page,rev_timestamp,rev_id rev_page,rev_timestamp
1810db1098.eqiad.wmnet revision user_timestamp index-columns-mismatch rev_user,rev_timestamp,rev_id rev_user,rev_timestamp
1811db1098.eqiad.wmnet revision usertext_timestamp index-columns-mismatch rev_user_text,rev_timestamp,rev_id rev_user_text,rev_timestamp
1812db1098.eqiad.wmnet revision page_user_timestamp index-columns-mismatch rev_page,rev_user,rev_timestamp,rev_id rev_page,rev_user,rev_timestamp
1813db1098.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
1814db1098.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
1815db1098.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
1816db1098.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
1817db1098.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
1818db1098.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
1819db1098.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
1820db1098.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
1821db1098.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
1822db1098.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
1823db1098.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
1824db1098.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
1825db1098.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
1826db1113.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
1827db1113.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
1828db1113.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
1829db1113.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
1830db1113.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
1831db1113.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
1832db1113.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
1833db1113.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
1834db1113.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
1835db1113.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
1836db1113.eqiad.wmnet text old_namespace field-mismatch-prod-extra
1837db1113.eqiad.wmnet text old_title field-mismatch-prod-extra
1838db1113.eqiad.wmnet text old_comment field-mismatch-prod-extra
1839db1113.eqiad.wmnet text old_user field-mismatch-prod-extra
1840db1113.eqiad.wmnet text old_user_text field-mismatch-prod-extra
1841db1113.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
1842db1113.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
1843db1113.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
1844db1113.eqiad.wmnet text old_title index-mismatch-prod-extra
1845db1113.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
1846db1113.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
1847db1113.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
1848db1113.eqiad.wmnet page page_counter field-mismatch-prod-extra
1849db1113.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
1850db1113.eqiad.wmnet user user_options field-mismatch-prod-extra
1851db1113.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
1852db1113.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
1853db1113.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
1854db1113.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
1855db1113.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
1856db1113.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
1857db1113.eqiad.wmnet image img_deleted field-mismatch-prod-extra
1858db1113.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
1859db1113.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
1860db1113.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
1861db1113.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
1862db1113.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
1863db1113.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
1864db1113.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
1865db1113.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
1866db1113.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
1867db1113.eqiad.wmnet revision rev_timestamp index-columns-mismatch rev_timestamp,rev_id rev_timestamp
1868db1113.eqiad.wmnet revision page_timestamp index-columns-mismatch rev_page,rev_timestamp,rev_id rev_page,rev_timestamp
1869db1113.eqiad.wmnet revision user_timestamp index-columns-mismatch rev_user,rev_timestamp,rev_id rev_user,rev_timestamp
1870db1113.eqiad.wmnet revision usertext_timestamp index-columns-mismatch rev_user_text,rev_timestamp,rev_id rev_user_text,rev_timestamp
1871db1113.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
1872db1113.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
1873db1113.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
1874db1113.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
1875db1113.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
1876db1113.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
1877db1113.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
1878db1113.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
1879db1113.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
1880db1113.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
1881db1113.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
1882db1113.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
1883db1113.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
1884
1885s7
1886
1887db1062.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
1888db1062.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
1889db1062.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
1890db1062.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
1891db1062.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
1892db1062.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
1893db1062.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
1894db1062.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
1895db1062.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
1896db1062.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
1897db1062.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
1898db1062.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
1899db1062.eqiad.wmnet text old_namespace field-mismatch-prod-extra
1900db1062.eqiad.wmnet text old_title field-mismatch-prod-extra
1901db1062.eqiad.wmnet text old_comment field-mismatch-prod-extra
1902db1062.eqiad.wmnet text old_user field-mismatch-prod-extra
1903db1062.eqiad.wmnet text old_user_text field-mismatch-prod-extra
1904db1062.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
1905db1062.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
1906db1062.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
1907db1062.eqiad.wmnet image img_deleted field-mismatch-prod-extra
1908db1062.eqiad.wmnet image img_description_id field-mismatch-codebase-extra
1909db1062.eqiad.wmnet image img_actor field-mismatch-codebase-extra
1910db1062.eqiad.wmnet image img_actor_timestamp index-mismatch-code-extra
1911db1062.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
1912db1062.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
1913db1062.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
1914db1062.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
1915db1062.eqiad.wmnet change_tag ct_tag_id field-mismatch-codebase-extra
1916db1062.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
1917db1062.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
1918db1062.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
1919db1062.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
1920db1062.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
1921db1062.eqiad.wmnet change_tag change_tag_tag_id_id index-mismatch-code-extra
1922db1062.eqiad.wmnet page page_counter field-mismatch-prod-extra
1923db1062.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
1924db1062.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
1925db1062.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
1926db1062.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
1927db1062.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
1928db1062.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
1929db1062.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
1930db1062.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
1931db1062.eqiad.wmnet user user_options field-mismatch-prod-extra
1932db1062.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
1933db1062.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
1934db1062.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
1935db1062.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
1936db1062.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
1937db1062.eqiad.wmnet archive ar_text field-mismatch-prod-extra
1938db1062.eqiad.wmnet archive ar_flags field-mismatch-prod-extra
1939db1062.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
1940db1062.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
1941db1062.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
1942db1062.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
1943db1062.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
1944db1062.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
1945db1062.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
1946db1062.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
1947db1079.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
1948db1079.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
1949db1079.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
1950db1079.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
1951db1079.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
1952db1079.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
1953db1079.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
1954db1079.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
1955db1079.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
1956db1079.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
1957db1079.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
1958db1079.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
1959db1079.eqiad.wmnet text old_namespace field-mismatch-prod-extra
1960db1079.eqiad.wmnet text old_title field-mismatch-prod-extra
1961db1079.eqiad.wmnet text old_comment field-mismatch-prod-extra
1962db1079.eqiad.wmnet text old_user field-mismatch-prod-extra
1963db1079.eqiad.wmnet text old_user_text field-mismatch-prod-extra
1964db1079.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
1965db1079.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
1966db1079.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
1967db1079.eqiad.wmnet image img_deleted field-mismatch-prod-extra
1968db1079.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
1969db1079.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
1970db1079.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
1971db1079.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
1972db1079.eqiad.wmnet change_tag ct_tag_id field-mismatch-codebase-extra
1973db1079.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
1974db1079.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
1975db1079.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
1976db1079.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
1977db1079.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
1978db1079.eqiad.wmnet change_tag change_tag_tag_id_id index-mismatch-code-extra
1979db1079.eqiad.wmnet page page_counter field-mismatch-prod-extra
1980db1079.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
1981db1079.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
1982db1079.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
1983db1079.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
1984db1079.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
1985db1079.eqiad.wmnet tag_summary ts_rc_id field-mismatch-codebase-extra
1986db1079.eqiad.wmnet tag_summary ts_log_id field-mismatch-codebase-extra
1987db1079.eqiad.wmnet tag_summary ts_id field-mismatch-codebase-extra
1988db1079.eqiad.wmnet tag_summary ts_rev_id field-mismatch-codebase-extra
1989db1079.eqiad.wmnet tag_summary ts_tags field-mismatch-codebase-extra
1990db1079.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
1991db1079.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
1992db1079.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
1993db1079.eqiad.wmnet user user_options field-mismatch-prod-extra
1994db1079.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
1995db1079.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
1996db1079.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
1997db1079.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
1998db1079.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
1999db1079.eqiad.wmnet archive ar_text field-mismatch-prod-extra
2000db1079.eqiad.wmnet archive ar_flags field-mismatch-prod-extra
2001db1079.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
2002db1079.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
2003db1079.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
2004db1079.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
2005db1079.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
2006db1079.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
2007db1079.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
2008db1079.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
2009db1086.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
2010db1086.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
2011db1086.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
2012db1086.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
2013db1086.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
2014db1086.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
2015db1086.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
2016db1086.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
2017db1086.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
2018db1086.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
2019db1086.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
2020db1086.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
2021db1086.eqiad.wmnet text old_namespace field-mismatch-prod-extra
2022db1086.eqiad.wmnet text old_title field-mismatch-prod-extra
2023db1086.eqiad.wmnet text old_comment field-mismatch-prod-extra
2024db1086.eqiad.wmnet text old_user field-mismatch-prod-extra
2025db1086.eqiad.wmnet text old_user_text field-mismatch-prod-extra
2026db1086.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
2027db1086.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
2028db1086.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
2029db1086.eqiad.wmnet image img_deleted field-mismatch-prod-extra
2030db1086.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
2031db1086.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
2032db1086.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
2033db1086.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
2034db1086.eqiad.wmnet change_tag ct_tag_id field-mismatch-codebase-extra
2035db1086.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
2036db1086.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
2037db1086.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
2038db1086.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
2039db1086.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
2040db1086.eqiad.wmnet change_tag change_tag_tag_id_id index-mismatch-code-extra
2041db1086.eqiad.wmnet page page_counter field-mismatch-prod-extra
2042db1086.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
2043db1086.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
2044db1086.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
2045db1086.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
2046db1086.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
2047db1086.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
2048db1086.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
2049db1086.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
2050db1086.eqiad.wmnet user user_options field-mismatch-prod-extra
2051db1086.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
2052db1086.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
2053db1086.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
2054db1086.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
2055db1086.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
2056db1086.eqiad.wmnet archive ar_text field-mismatch-prod-extra
2057db1086.eqiad.wmnet archive ar_flags field-mismatch-prod-extra
2058db1086.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
2059db1086.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
2060db1086.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
2061db1086.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
2062db1086.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
2063db1086.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
2064db1086.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
2065db1086.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
2066db1090.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
2067db1090.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
2068db1090.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
2069db1090.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
2070db1090.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
2071db1090.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
2072db1090.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
2073db1090.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
2074db1090.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
2075db1090.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
2076db1090.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
2077db1090.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
2078db1090.eqiad.wmnet text old_namespace field-mismatch-prod-extra
2079db1090.eqiad.wmnet text old_title field-mismatch-prod-extra
2080db1090.eqiad.wmnet text old_comment field-mismatch-prod-extra
2081db1090.eqiad.wmnet text old_user field-mismatch-prod-extra
2082db1090.eqiad.wmnet text old_user_text field-mismatch-prod-extra
2083db1090.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
2084db1090.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
2085db1090.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
2086db1090.eqiad.wmnet image img_deleted field-mismatch-prod-extra
2087db1090.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
2088db1090.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
2089db1090.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
2090db1090.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
2091db1090.eqiad.wmnet change_tag ct_tag_id field-mismatch-codebase-extra
2092db1090.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
2093db1090.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
2094db1090.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
2095db1090.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
2096db1090.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
2097db1090.eqiad.wmnet change_tag change_tag_tag_id_id index-mismatch-code-extra
2098db1090.eqiad.wmnet page page_counter field-mismatch-prod-extra
2099db1090.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
2100db1090.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
2101db1090.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
2102db1090.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
2103db1090.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
2104db1090.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
2105db1090.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
2106db1090.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
2107db1090.eqiad.wmnet user user_options field-mismatch-prod-extra
2108db1090.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
2109db1090.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
2110db1090.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
2111db1090.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
2112db1090.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
2113db1090.eqiad.wmnet archive ar_text field-mismatch-prod-extra
2114db1090.eqiad.wmnet archive ar_flags field-mismatch-prod-extra
2115db1090.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
2116db1090.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
2117db1090.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
2118db1090.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
2119db1090.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
2120db1090.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
2121db1090.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
2122db1090.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
2123db1094.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
2124db1094.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
2125db1094.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
2126db1094.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
2127db1094.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
2128db1094.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
2129db1094.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
2130db1094.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
2131db1094.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
2132db1094.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
2133db1094.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
2134db1094.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
2135db1094.eqiad.wmnet text old_namespace field-mismatch-prod-extra
2136db1094.eqiad.wmnet text old_title field-mismatch-prod-extra
2137db1094.eqiad.wmnet text old_comment field-mismatch-prod-extra
2138db1094.eqiad.wmnet text old_user field-mismatch-prod-extra
2139db1094.eqiad.wmnet text old_user_text field-mismatch-prod-extra
2140db1094.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
2141db1094.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
2142db1094.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
2143db1094.eqiad.wmnet image img_deleted field-mismatch-prod-extra
2144db1094.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
2145db1094.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
2146db1094.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
2147db1094.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
2148db1094.eqiad.wmnet change_tag ct_tag_id field-mismatch-codebase-extra
2149db1094.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
2150db1094.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
2151db1094.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
2152db1094.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
2153db1094.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
2154db1094.eqiad.wmnet change_tag change_tag_tag_id_id index-mismatch-code-extra
2155db1094.eqiad.wmnet searchindex si_page index-mismatch-code-extra
2156db1094.eqiad.wmnet page page_counter field-mismatch-prod-extra
2157db1094.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
2158db1094.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
2159db1094.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
2160db1094.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
2161db1094.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
2162db1094.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
2163db1094.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
2164db1094.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
2165db1094.eqiad.wmnet user user_options field-mismatch-prod-extra
2166db1094.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
2167db1094.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
2168db1094.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
2169db1094.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
2170db1094.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
2171db1094.eqiad.wmnet archive ar_text field-mismatch-prod-extra
2172db1094.eqiad.wmnet archive ar_flags field-mismatch-prod-extra
2173db1094.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
2174db1094.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
2175db1094.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
2176db1094.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
2177db1094.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
2178db1094.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
2179db1094.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
2180db1094.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
2181db1098.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
2182db1098.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
2183db1098.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
2184db1098.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
2185db1098.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
2186db1098.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
2187db1098.eqiad.wmnet revision user_timestamp index-columns-mismatch rev_user,rev_timestamp,rev_id rev_user,rev_timestamp
2188db1098.eqiad.wmnet revision page_user_timestamp index-columns-mismatch rev_page,rev_user,rev_timestamp,rev_id rev_page,rev_user,rev_timestamp
2189db1098.eqiad.wmnet revision page_timestamp index-columns-mismatch rev_page,rev_timestamp,rev_id rev_page,rev_timestamp
2190db1098.eqiad.wmnet revision rev_timestamp index-columns-mismatch rev_timestamp,rev_id rev_timestamp
2191db1098.eqiad.wmnet revision usertext_timestamp index-columns-mismatch rev_user_text,rev_timestamp,rev_id rev_user_text,rev_timestamp
2192db1098.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
2193db1098.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
2194db1098.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
2195db1098.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
2196db1098.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
2197db1098.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
2198db1098.eqiad.wmnet text old_namespace field-mismatch-prod-extra
2199db1098.eqiad.wmnet text old_title field-mismatch-prod-extra
2200db1098.eqiad.wmnet text old_comment field-mismatch-prod-extra
2201db1098.eqiad.wmnet text old_user field-mismatch-prod-extra
2202db1098.eqiad.wmnet text old_user_text field-mismatch-prod-extra
2203db1098.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
2204db1098.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
2205db1098.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
2206db1098.eqiad.wmnet image img_deleted field-mismatch-prod-extra
2207db1098.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
2208db1098.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
2209db1098.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
2210db1098.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
2211db1098.eqiad.wmnet change_tag ct_tag_id field-mismatch-codebase-extra
2212db1098.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
2213db1098.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
2214db1098.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
2215db1098.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
2216db1098.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
2217db1098.eqiad.wmnet change_tag change_tag_tag_id_id index-mismatch-code-extra
2218db1098.eqiad.wmnet page page_counter field-mismatch-prod-extra
2219db1098.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
2220db1098.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
2221db1098.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
2222db1098.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
2223db1098.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
2224db1098.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
2225db1098.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
2226db1098.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
2227db1098.eqiad.wmnet user user_options field-mismatch-prod-extra
2228db1098.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
2229db1098.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
2230db1098.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
2231db1098.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
2232db1098.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
2233db1098.eqiad.wmnet archive ar_text field-mismatch-prod-extra
2234db1098.eqiad.wmnet archive ar_flags field-mismatch-prod-extra
2235db1098.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
2236db1098.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
2237db1098.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
2238db1098.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
2239db1098.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
2240db1098.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
2241db1098.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
2242db1098.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
2243db1101.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
2244db1101.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
2245db1101.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
2246db1101.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
2247db1101.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
2248db1101.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
2249db1101.eqiad.wmnet revision user_timestamp index-columns-mismatch rev_user,rev_timestamp,rev_id rev_user,rev_timestamp
2250db1101.eqiad.wmnet revision page_user_timestamp index-columns-mismatch rev_page,rev_user,rev_timestamp,rev_id rev_page,rev_user,rev_timestamp
2251db1101.eqiad.wmnet revision page_timestamp index-columns-mismatch rev_page,rev_timestamp,rev_id rev_page,rev_timestamp
2252db1101.eqiad.wmnet revision rev_timestamp index-columns-mismatch rev_timestamp,rev_id rev_timestamp
2253db1101.eqiad.wmnet revision usertext_timestamp index-columns-mismatch rev_user_text,rev_timestamp,rev_id rev_user_text,rev_timestamp
2254db1101.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
2255db1101.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
2256db1101.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
2257db1101.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
2258db1101.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
2259db1101.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
2260db1101.eqiad.wmnet text old_namespace field-mismatch-prod-extra
2261db1101.eqiad.wmnet text old_title field-mismatch-prod-extra
2262db1101.eqiad.wmnet text old_comment field-mismatch-prod-extra
2263db1101.eqiad.wmnet text old_user field-mismatch-prod-extra
2264db1101.eqiad.wmnet text old_user_text field-mismatch-prod-extra
2265db1101.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
2266db1101.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
2267db1101.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
2268db1101.eqiad.wmnet image img_deleted field-mismatch-prod-extra
2269db1101.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
2270db1101.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
2271db1101.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
2272db1101.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
2273db1101.eqiad.wmnet change_tag ct_tag_id field-mismatch-codebase-extra
2274db1101.eqiad.wmnet change_tag ct_rc_id index-mismatch-prod-extra
2275db1101.eqiad.wmnet change_tag ct_tag index-mismatch-prod-extra
2276db1101.eqiad.wmnet change_tag ct_log_id index-mismatch-prod-extra
2277db1101.eqiad.wmnet change_tag ct_rev_id index-mismatch-prod-extra
2278db1101.eqiad.wmnet change_tag change_tag_rc_tag index-uniqueness-mismatch
2279db1101.eqiad.wmnet change_tag change_tag_tag_id_id index-mismatch-code-extra
2280db1101.eqiad.wmnet page page_counter field-mismatch-prod-extra
2281db1101.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
2282db1101.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
2283db1101.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
2284db1101.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
2285db1101.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
2286db1101.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
2287db1101.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
2288db1101.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
2289db1101.eqiad.wmnet user user_options field-mismatch-prod-extra
2290db1101.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
2291db1101.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
2292db1101.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
2293db1101.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
2294db1101.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
2295db1101.eqiad.wmnet archive ar_text field-mismatch-prod-extra
2296db1101.eqiad.wmnet archive ar_flags field-mismatch-prod-extra
2297db1101.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
2298db1101.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
2299db1101.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
2300db1101.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
2301db1101.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
2302db1101.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
2303db1101.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
2304db1101.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
2305
2306s8
2307
2308db1071.eqiad.wmnet image img_deleted field-mismatch-prod-extra
2309db1071.eqiad.wmnet image img_description_id field-mismatch-codebase-extra
2310db1071.eqiad.wmnet image img_actor field-mismatch-codebase-extra
2311db1071.eqiad.wmnet image img_actor_timestamp index-mismatch-code-extra
2312db1071.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
2313db1071.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
2314db1071.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
2315db1071.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
2316db1071.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
2317db1071.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
2318db1071.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
2319db1071.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
2320db1071.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
2321db1071.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
2322db1071.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
2323db1071.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
2324db1071.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
2325db1071.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
2326db1071.eqiad.wmnet archive ar_text field-mismatch-prod-extra
2327db1071.eqiad.wmnet archive ar_flags field-mismatch-prod-extra
2328db1071.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
2329db1071.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
2330db1071.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
2331db1071.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
2332db1071.eqiad.wmnet ipblocks ipb_parent_block_id_2 index-mismatch-prod-extra
2333db1071.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
2334db1071.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
2335db1071.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
2336db1071.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
2337db1071.eqiad.wmnet templatelinks tl_namespace index-uniqueness-mismatch
2338db1071.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
2339db1071.eqiad.wmnet change_tag ct_tag_id field-mismatch-codebase-extra
2340db1071.eqiad.wmnet change_tag change_tag_tag_id_id index-mismatch-code-extra
2341db1071.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
2342db1071.eqiad.wmnet imagelinks il_to index-uniqueness-mismatch
2343db1071.eqiad.wmnet page page_counter field-mismatch-prod-extra
2344db1071.eqiad.wmnet pagelinks pl_namespace index-uniqueness-mismatch
2345db1087.eqiad.wmnet image img_deleted field-mismatch-prod-extra
2346db1087.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
2347db1087.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
2348db1087.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
2349db1087.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
2350db1087.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
2351db1087.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
2352db1087.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
2353db1087.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
2354db1087.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
2355db1087.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
2356db1087.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
2357db1087.eqiad.wmnet logging log_user_type_time index-mismatch-code-extra
2358db1087.eqiad.wmnet archive ar_text field-mismatch-prod-extra
2359db1087.eqiad.wmnet archive ar_flags field-mismatch-prod-extra
2360db1087.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
2361db1087.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
2362db1087.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
2363db1087.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
2364db1087.eqiad.wmnet ipblocks ipb_parent_block_id_2 index-mismatch-prod-extra
2365db1087.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
2366db1087.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
2367db1087.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
2368db1087.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
2369db1087.eqiad.wmnet templatelinks tl_namespace index-uniqueness-mismatch
2370db1087.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
2371db1087.eqiad.wmnet change_tag ct_tag_id field-mismatch-codebase-extra
2372db1087.eqiad.wmnet change_tag change_tag_tag_id_id index-mismatch-code-extra
2373db1087.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
2374db1087.eqiad.wmnet imagelinks il_to index-uniqueness-mismatch
2375db1087.eqiad.wmnet page page_counter field-mismatch-prod-extra
2376db1087.eqiad.wmnet pagelinks pl_namespace index-uniqueness-mismatch
2377db1092.eqiad.wmnet image img_deleted field-mismatch-prod-extra
2378db1092.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
2379db1092.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
2380db1092.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
2381db1092.eqiad.wmnet interwiki iw_prefix index-mismatch-code-extra
2382db1092.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
2383db1092.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
2384db1092.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
2385db1092.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
2386db1092.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
2387db1092.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
2388db1092.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
2389db1092.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
2390db1092.eqiad.wmnet logging log_user_type_time index-mismatch-code-extra
2391db1092.eqiad.wmnet archive ar_text field-mismatch-prod-extra
2392db1092.eqiad.wmnet archive ar_flags field-mismatch-prod-extra
2393db1092.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
2394db1092.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
2395db1092.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
2396db1092.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
2397db1092.eqiad.wmnet ipblocks ipb_parent_block_id_2 index-mismatch-prod-extra
2398db1092.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
2399db1092.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
2400db1092.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
2401db1092.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
2402db1092.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
2403db1092.eqiad.wmnet templatelinks tl_namespace index-uniqueness-mismatch
2404db1092.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
2405db1092.eqiad.wmnet change_tag ct_tag_id field-mismatch-codebase-extra
2406db1092.eqiad.wmnet change_tag change_tag_tag_id_id index-mismatch-code-extra
2407db1092.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
2408db1092.eqiad.wmnet imagelinks il_to index-uniqueness-mismatch
2409db1092.eqiad.wmnet page page_counter field-mismatch-prod-extra
2410db1092.eqiad.wmnet pagelinks pl_namespace index-uniqueness-mismatch
2411db1099.eqiad.wmnet image img_deleted field-mismatch-prod-extra
2412db1099.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
2413db1099.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
2414db1099.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
2415db1099.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
2416db1099.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
2417db1099.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
2418db1099.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
2419db1099.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
2420db1099.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
2421db1099.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
2422db1099.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
2423db1099.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
2424db1099.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
2425db1099.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
2426db1099.eqiad.wmnet archive ar_text field-mismatch-prod-extra
2427db1099.eqiad.wmnet archive ar_flags field-mismatch-prod-extra
2428db1099.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
2429db1099.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
2430db1099.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
2431db1099.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
2432db1099.eqiad.wmnet ipblocks ipb_parent_block_id_2 index-mismatch-prod-extra
2433db1099.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
2434db1099.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
2435db1099.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
2436db1099.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
2437db1099.eqiad.wmnet templatelinks tl_namespace index-uniqueness-mismatch
2438db1099.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
2439db1099.eqiad.wmnet change_tag ct_tag_id field-mismatch-codebase-extra
2440db1099.eqiad.wmnet change_tag change_tag_tag_id_id index-mismatch-code-extra
2441db1099.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
2442db1099.eqiad.wmnet imagelinks il_to index-uniqueness-mismatch
2443db1099.eqiad.wmnet page page_counter field-mismatch-prod-extra
2444db1099.eqiad.wmnet revision page_user_timestamp index-columns-mismatch rev_page,rev_user,rev_timestamp,rev_id rev_page,rev_user,rev_timestamp
2445db1099.eqiad.wmnet revision page_timestamp index-columns-mismatch rev_page,rev_timestamp,rev_id rev_page,rev_timestamp
2446db1099.eqiad.wmnet revision user_timestamp index-columns-mismatch rev_user,rev_timestamp,rev_id rev_user,rev_timestamp
2447db1099.eqiad.wmnet revision usertext_timestamp index-columns-mismatch rev_user_text,rev_timestamp,rev_id rev_user_text,rev_timestamp
2448db1099.eqiad.wmnet revision rev_timestamp index-columns-mismatch rev_timestamp,rev_id rev_timestamp
2449db1099.eqiad.wmnet pagelinks pl_namespace index-uniqueness-mismatch
2450db1101.eqiad.wmnet image img_deleted field-mismatch-prod-extra
2451db1101.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
2452db1101.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
2453db1101.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
2454db1101.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
2455db1101.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
2456db1101.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
2457db1101.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
2458db1101.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
2459db1101.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
2460db1101.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
2461db1101.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
2462db1101.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
2463db1101.eqiad.wmnet logging log_id index-mismatch-prod-extra
2464db1101.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
2465db1101.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
2466db1101.eqiad.wmnet archive ar_text field-mismatch-prod-extra
2467db1101.eqiad.wmnet archive ar_flags field-mismatch-prod-extra
2468db1101.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
2469db1101.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
2470db1101.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
2471db1101.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
2472db1101.eqiad.wmnet ipblocks ipb_parent_block_id_2 index-mismatch-prod-extra
2473db1101.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
2474db1101.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
2475db1101.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
2476db1101.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
2477db1101.eqiad.wmnet templatelinks tl_namespace index-uniqueness-mismatch
2478db1101.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
2479db1101.eqiad.wmnet change_tag ct_tag_id field-mismatch-codebase-extra
2480db1101.eqiad.wmnet change_tag change_tag_tag_id_id index-mismatch-code-extra
2481db1101.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
2482db1101.eqiad.wmnet imagelinks il_to index-uniqueness-mismatch
2483db1101.eqiad.wmnet page page_counter field-mismatch-prod-extra
2484db1101.eqiad.wmnet revision page_user_timestamp index-columns-mismatch rev_page,rev_user,rev_timestamp,rev_id rev_page,rev_user,rev_timestamp
2485db1101.eqiad.wmnet revision page_timestamp index-columns-mismatch rev_page,rev_timestamp,rev_id rev_page,rev_timestamp
2486db1101.eqiad.wmnet revision user_timestamp index-columns-mismatch rev_user,rev_timestamp,rev_id rev_user,rev_timestamp
2487db1101.eqiad.wmnet revision usertext_timestamp index-columns-mismatch rev_user_text,rev_timestamp,rev_id rev_user_text,rev_timestamp
2488db1101.eqiad.wmnet revision rev_timestamp index-columns-mismatch rev_timestamp,rev_id rev_timestamp
2489db1101.eqiad.wmnet pagelinks pl_namespace index-uniqueness-mismatch
2490db1104.eqiad.wmnet image img_deleted field-mismatch-prod-extra
2491db1104.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
2492db1104.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
2493db1104.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
2494db1104.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
2495db1104.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
2496db1104.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
2497db1104.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
2498db1104.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
2499db1104.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
2500db1104.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
2501db1104.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
2502db1104.eqiad.wmnet logging log_user_type_time index-mismatch-code-extra
2503db1104.eqiad.wmnet archive ar_text field-mismatch-prod-extra
2504db1104.eqiad.wmnet archive ar_flags field-mismatch-prod-extra
2505db1104.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
2506db1104.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
2507db1104.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
2508db1104.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
2509db1104.eqiad.wmnet ipblocks ipb_parent_block_id_2 index-mismatch-prod-extra
2510db1104.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
2511db1104.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
2512db1104.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
2513db1104.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
2514db1104.eqiad.wmnet templatelinks tl_namespace index-uniqueness-mismatch
2515db1104.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
2516db1104.eqiad.wmnet change_tag ct_tag_id field-mismatch-codebase-extra
2517db1104.eqiad.wmnet change_tag change_tag_tag_id_id index-mismatch-code-extra
2518db1104.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
2519db1104.eqiad.wmnet imagelinks il_to index-uniqueness-mismatch
2520db1104.eqiad.wmnet page page_counter field-mismatch-prod-extra
2521db1104.eqiad.wmnet pagelinks pl_namespace index-uniqueness-mismatch
2522db1109.eqiad.wmnet image img_deleted field-mismatch-prod-extra
2523db1109.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
2524db1109.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
2525db1109.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
2526db1109.eqiad.wmnet bot_passwords bp_grants field-mismatch-codebase-extra
2527db1109.eqiad.wmnet bot_passwords bp_restrictions field-mismatch-codebase-extra
2528db1109.eqiad.wmnet bot_passwords bp_user field-mismatch-codebase-extra
2529db1109.eqiad.wmnet bot_passwords bp_app_id field-mismatch-codebase-extra
2530db1109.eqiad.wmnet bot_passwords bp_password field-mismatch-codebase-extra
2531db1109.eqiad.wmnet bot_passwords bp_token field-mismatch-codebase-extra
2532db1109.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
2533db1109.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
2534db1109.eqiad.wmnet logging log_user_type_time index-mismatch-code-extra
2535db1109.eqiad.wmnet archive ar_text field-mismatch-prod-extra
2536db1109.eqiad.wmnet archive ar_flags field-mismatch-prod-extra
2537db1109.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
2538db1109.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
2539db1109.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
2540db1109.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
2541db1109.eqiad.wmnet ipblocks ipb_parent_block_id_2 index-mismatch-prod-extra
2542db1109.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
2543db1109.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
2544db1109.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
2545db1109.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
2546db1109.eqiad.wmnet templatelinks tl_namespace index-uniqueness-mismatch
2547db1109.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
2548db1109.eqiad.wmnet change_tag ct_tag_id field-mismatch-codebase-extra
2549db1109.eqiad.wmnet change_tag change_tag_tag_id_id index-mismatch-code-extra
2550db1109.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
2551db1109.eqiad.wmnet imagelinks il_to index-uniqueness-mismatch
2552db1109.eqiad.wmnet page page_counter field-mismatch-prod-extra
2553db1109.eqiad.wmnet pagelinks pl_namespace index-uniqueness-mismatch

This one is discrepancies between schema of master and its replicas:
1s1
2
3user_id changed in fields in user_newtalk:db1067 to int(5)
4img_description_id removed from fields in image:db1067
5img_actor removed from fields in image:db1067
6img_description changed in fields in image:db1067 to tinyblob
7img_actor_timestamp removed from indexes in image:db1067
8oi_description changed in fields in oldimage:db1067 to tinyblob
9up_user changed in fields in user_properties:db1067 to int(11)
10tmp_3 added in indexes in recentchanges:db1067
11tmp_2 added in indexes in recentchanges:db1067
12ipb_reason changed in fields in ipblocks:db1067 to tinyblob
13ts_log_id changed in fields in tag_summary:db1067 to int(11)
14ts_rev_id changed in fields in tag_summary:db1067 to int(11)
15pr_user changed in fields in page_restrictions:db1067 to int(8)
16ar_rev_id changed in fields in archive:db1067 to int(8) unsigned
17ar_comment changed in fields in archive:db1067 to tinyblob
18ar_text_id changed in fields in archive:db1067 to int(8) unsigned
19ct_tag_id removed from fields in change_tag:db1067
20ct_log_id changed in fields in change_tag:db1067 to int(11)
21ct_rev_id changed in fields in change_tag:db1067 to int(11)
22change_tag_tag_id_id removed from indexes in change_tag:db1067
23img_description_id removed from fields in image:db1080
24img_actor removed from fields in image:db1080
25img_description changed in fields in image:db1080 to tinyblob
26img_actor_timestamp removed from indexes in image:db1080
27oi_description changed in fields in oldimage:db1080 to tinyblob
28ipb_reason changed in fields in ipblocks:db1080 to tinyblob
29ar_comment changed in fields in archive:db1080 to tinyblob
30user_id changed in fields in user_newtalk:db1083 to int(5)
31img_description_id removed from fields in image:db1083
32img_actor removed from fields in image:db1083
33img_description changed in fields in image:db1083 to tinyblob
34img_actor_timestamp removed from indexes in image:db1083
35oi_description changed in fields in oldimage:db1083 to tinyblob
36up_user changed in fields in user_properties:db1083 to int(11)
37ipb_reason changed in fields in ipblocks:db1083 to tinyblob
38ts_log_id changed in fields in tag_summary:db1083 to int(11)
39ts_rev_id changed in fields in tag_summary:db1083 to int(11)
40pr_user changed in fields in page_restrictions:db1083 to int(8)
41ar_rev_id changed in fields in archive:db1083 to int(8) unsigned
42ar_comment changed in fields in archive:db1083 to tinyblob
43ar_text_id changed in fields in archive:db1083 to int(8) unsigned
44ct_tag_id removed from fields in change_tag:db1083
45ct_log_id changed in fields in change_tag:db1083 to int(11)
46ct_rev_id changed in fields in change_tag:db1083 to int(11)
47change_tag_tag_id_id removed from indexes in change_tag:db1083
48user_id changed in fields in user_newtalk:db1089 to int(5)
49img_description_id removed from fields in image:db1089
50img_actor removed from fields in image:db1089
51img_description changed in fields in image:db1089 to tinyblob
52img_actor_timestamp removed from indexes in image:db1089
53oi_description changed in fields in oldimage:db1089 to tinyblob
54up_user changed in fields in user_properties:db1089 to int(11)
55primary removed from indexes in l10n_cache:db1089
56ipb_reason changed in fields in ipblocks:db1089 to tinyblob
57ts_log_id changed in fields in tag_summary:db1089 to int(11)
58ts_rev_id changed in fields in tag_summary:db1089 to int(11)
59pr_user changed in fields in page_restrictions:db1089 to int(8)
60ar_rev_id changed in fields in archive:db1089 to int(8) unsigned
61ar_comment changed in fields in archive:db1089 to tinyblob
62ar_text_id changed in fields in archive:db1089 to int(8) unsigned
63ct_tag_id removed from fields in change_tag:db1089
64ct_log_id changed in fields in change_tag:db1089 to int(11)
65ct_rev_id changed in fields in change_tag:db1089 to int(11)
66change_tag_tag_id_id removed from indexes in change_tag:db1089
67user_id changed in fields in user_newtalk:db1099:3311 to int(5)
68img_description_id removed from fields in image:db1099:3311
69img_actor removed from fields in image:db1099:3311
70img_description changed in fields in image:db1099:3311 to tinyblob
71img_actor_timestamp removed from indexes in image:db1099:3311
72oi_description changed in fields in oldimage:db1099:3311 to tinyblob
73up_user changed in fields in user_properties:db1099:3311 to int(11)
74ipb_reason changed in fields in ipblocks:db1099:3311 to tinyblob
75ts_log_id changed in fields in tag_summary:db1099:3311 to int(11)
76ts_rev_id changed in fields in tag_summary:db1099:3311 to int(11)
77pr_user changed in fields in page_restrictions:db1099:3311 to int(8)
78ar_rev_id changed in fields in archive:db1099:3311 to int(8) unsigned
79ar_comment changed in fields in archive:db1099:3311 to tinyblob
80ar_text_id changed in fields in archive:db1099:3311 to int(8) unsigned
81ct_tag_id removed from fields in change_tag:db1099:3311
82ct_log_id changed in fields in change_tag:db1099:3311 to int(11)
83ct_rev_id changed in fields in change_tag:db1099:3311 to int(11)
84change_tag_tag_id_id removed from indexes in change_tag:db1099:3311
85user_id changed in fields in user_newtalk:db1105:3311 to int(5)
86img_description_id removed from fields in image:db1105:3311
87img_actor removed from fields in image:db1105:3311
88img_description changed in fields in image:db1105:3311 to tinyblob
89img_actor_timestamp removed from indexes in image:db1105:3311
90oi_description changed in fields in oldimage:db1105:3311 to tinyblob
91up_user changed in fields in user_properties:db1105:3311 to int(11)
92tmp_3 added in indexes in recentchanges:db1105:3311
93tmp_2 added in indexes in recentchanges:db1105:3311
94ipb_reason changed in fields in ipblocks:db1105:3311 to tinyblob
95ts_log_id changed in fields in tag_summary:db1105:3311 to int(11)
96ts_rev_id changed in fields in tag_summary:db1105:3311 to int(11)
97pr_user changed in fields in page_restrictions:db1105:3311 to int(8)
98ar_rev_id changed in fields in archive:db1105:3311 to int(8) unsigned
99ar_comment changed in fields in archive:db1105:3311 to tinyblob
100ar_text_id changed in fields in archive:db1105:3311 to int(8) unsigned
101ct_tag_id removed from fields in change_tag:db1105:3311
102ct_log_id changed in fields in change_tag:db1105:3311 to int(11)
103ct_rev_id changed in fields in change_tag:db1105:3311 to int(11)
104change_tag_tag_id_id removed from indexes in change_tag:db1105:3311
105img_description_id removed from fields in image:db1106
106img_actor removed from fields in image:db1106
107img_description changed in fields in image:db1106 to tinyblob
108img_actor_timestamp removed from indexes in image:db1106
109oi_description changed in fields in oldimage:db1106 to tinyblob
110tmp_3 added in indexes in recentchanges:db1106
111tmp_2 added in indexes in recentchanges:db1106
112ipb_reason changed in fields in ipblocks:db1106 to tinyblob
113log_page added in fields in logging:db1106
114log_deleted added in fields in logging:db1106
115log_id added in fields in logging:db1106
116log_namespace added in fields in logging:db1106
117log_user added in fields in logging:db1106
118log_action added in fields in logging:db1106
119log_user_text added in fields in logging:db1106
120log_params added in fields in logging:db1106
121log_timestamp added in fields in logging:db1106
122log_comment added in fields in logging:db1106
123log_title added in fields in logging:db1106
124log_comment_id added in fields in logging:db1106
125log_type added in fields in logging:db1106
126log_actor added in fields in logging:db1106
127ar_comment changed in fields in archive:db1106 to tinyblob
128user_id changed in fields in user_newtalk:db1114 to int(5)
129img_description_id removed from fields in image:db1114
130img_actor removed from fields in image:db1114
131img_description changed in fields in image:db1114 to tinyblob
132img_actor_timestamp removed from indexes in image:db1114
133oi_description changed in fields in oldimage:db1114 to tinyblob
134up_user changed in fields in user_properties:db1114 to int(11)
135ipb_reason changed in fields in ipblocks:db1114 to tinyblob
136ts_log_id changed in fields in tag_summary:db1114 to int(11)
137ts_rev_id changed in fields in tag_summary:db1114 to int(11)
138pr_user changed in fields in page_restrictions:db1114 to int(8)
139ar_rev_id changed in fields in archive:db1114 to int(8) unsigned
140ar_comment changed in fields in archive:db1114 to tinyblob
141ar_text_id changed in fields in archive:db1114 to int(8) unsigned
142ct_tag_id removed from fields in change_tag:db1114
143ct_log_id changed in fields in change_tag:db1114 to int(11)
144ct_rev_id changed in fields in change_tag:db1114 to int(11)
145change_tag_tag_id_id removed from indexes in change_tag:db1114
146user_id changed in fields in user_newtalk:db1119 to int(5)
147img_description_id removed from fields in image:db1119
148img_actor removed from fields in image:db1119
149img_description changed in fields in image:db1119 to tinyblob
150img_actor_timestamp removed from indexes in image:db1119
151oi_description changed in fields in oldimage:db1119 to tinyblob
152up_user changed in fields in user_properties:db1119 to int(11)
153ipb_reason changed in fields in ipblocks:db1119 to tinyblob
154ts_log_id changed in fields in tag_summary:db1119 to int(11)
155ts_rev_id changed in fields in tag_summary:db1119 to int(11)
156pr_user changed in fields in page_restrictions:db1119 to int(8)
157ar_rev_id changed in fields in archive:db1119 to int(8) unsigned
158ar_comment changed in fields in archive:db1119 to tinyblob
159ar_text_id changed in fields in archive:db1119 to int(8) unsigned
160primary added in indexes in page_props:db1119
161pp_propname_page added in indexes in page_props:db1119
162pp_propname_sortkey_page added in indexes in page_props:db1119
163ct_tag_id removed from fields in change_tag:db1119
164ct_log_id changed in fields in change_tag:db1119 to int(11)
165ct_rev_id changed in fields in change_tag:db1119 to int(11)
166change_tag_tag_id_id removed from indexes in change_tag:db1119
167
168s2
169
170primary removed from indexes in page:db1074
171name_title removed from indexes in page:db1074
172page_random removed from indexes in page:db1074
173page_len removed from indexes in page:db1074
174page_redirect_namespace_len removed from indexes in page:db1074
175primary removed from indexes in page:db1076
176name_title removed from indexes in page:db1076
177page_random removed from indexes in page:db1076
178page_len removed from indexes in page:db1076
179page_redirect_namespace_len removed from indexes in page:db1076
180primary removed from indexes in page:db1090:3312
181name_title removed from indexes in page:db1090:3312
182page_random removed from indexes in page:db1090:3312
183page_len removed from indexes in page:db1090:3312
184page_redirect_namespace_len removed from indexes in page:db1090:3312
185primary removed from indexes in l10n_cache:db1090:3312
186primary removed from indexes in page:db1122
187name_title removed from indexes in page:db1122
188page_random removed from indexes in page:db1122
189page_len removed from indexes in page:db1122
190page_redirect_namespace_len removed from indexes in page:db1122
191primary removed from indexes in l10n_cache:db1122
192oi_actor added in fields in oldimage:db1122
193oi_actor_timestamp added in indexes in oldimage:db1122
194revactor_rev added in fields in revision_actor_temp:db1122
195revactor_timestamp added in fields in revision_actor_temp:db1122
196revactor_actor added in fields in revision_actor_temp:db1122
197revactor_page added in fields in revision_actor_temp:db1122
198primary added in indexes in revision_actor_temp:db1122
199actor_timestamp added in indexes in revision_actor_temp:db1122
200page_actor_timestamp added in indexes in revision_actor_temp:db1122
201revactor_rev added in indexes in revision_actor_temp:db1122
202rc_actor added in fields in recentchanges:db1122
203rc_namespace_title removed from indexes in recentchanges:db1122
204rc_namespace_title_timestamp added in indexes in recentchanges:db1122
205rc_ns_actor added in indexes in recentchanges:db1122
206rc_actor added in indexes in recentchanges:db1122
207actor_user added in fields in actor:db1122
208actor_id added in fields in actor:db1122
209actor_name added in fields in actor:db1122
210primary added in indexes in actor:db1122
211actor_user added in indexes in actor:db1122
212actor_name added in indexes in actor:db1122
213fa_actor added in fields in filearchive:db1122
214fa_actor_timestamp added in indexes in filearchive:db1122
215log_actor added in fields in logging:db1122
216log_actor_type_time added in indexes in logging:db1122
217actor_time added in indexes in logging:db1122
218ipb_by_actor added in fields in ipblocks:db1122
219ar_actor added in fields in archive:db1122
220ar_actor_timestamp added in indexes in archive:db1122
221primary removed from indexes in page:db1103:3312
222name_title removed from indexes in page:db1103:3312
223page_random removed from indexes in page:db1103:3312
224page_len removed from indexes in page:db1103:3312
225page_redirect_namespace_len removed from indexes in page:db1103:3312
226primary removed from indexes in page:db1105:3312
227name_title removed from indexes in page:db1105:3312
228page_random removed from indexes in page:db1105:3312
229page_len removed from indexes in page:db1105:3312
230page_redirect_namespace_len removed from indexes in page:db1105:3312
231
232s3
233
234img_actor removed from fields in image:db1077
235img_description_id removed from fields in image:db1077
236img_description changed in fields in image:db1077 to tinyblob
237img_actor_timestamp removed from indexes in image:db1077
238ar_comment changed in fields in archive:db1077 to tinyblob
239oi_description changed in fields in oldimage:db1077 to tinyblob
240img_actor removed from fields in image:db1078
241img_description_id removed from fields in image:db1078
242img_description changed in fields in image:db1078 to tinyblob
243img_actor_timestamp removed from indexes in image:db1078
244ar_comment changed in fields in archive:db1078 to tinyblob
245oi_description changed in fields in oldimage:db1078 to tinyblob
246img_actor removed from fields in image:db1123
247img_description_id removed from fields in image:db1123
248img_description changed in fields in image:db1123 to tinyblob
249img_actor_timestamp removed from indexes in image:db1123
250tmp_2 added in indexes in recentchanges:db1123
251tmp_3 added in indexes in recentchanges:db1123
252ar_comment changed in fields in archive:db1123 to tinyblob
253log_title_type_time added in indexes in logging:db1123
254log_title_time added in indexes in logging:db1123
255log_user_text_time added in indexes in logging:db1123
256oi_description changed in fields in oldimage:db1123 to tinyblob
257
258s5
259
260primary added in indexes in user_groups:db1082
261ug_group added in indexes in user_groups:db1082
262ug_expiry added in indexes in user_groups:db1082
263ct_log_id changed in fields in change_tag:db1082 to int(11)
264ct_rev_id changed in fields in change_tag:db1082 to int(11)
265user_id changed in fields in user_newtalk:db1082 to int(5)
266up_user changed in fields in user_properties:db1082 to int(11)
267oi_description changed in fields in oldimage:db1082 to tinyblob
268ar_comment changed in fields in archive:db1082 to tinyblob
269pr_user changed in fields in page_restrictions:db1082 to int(8)
270ts_rev_id changed in fields in tag_summary:db1082 to int(11)
271ts_log_id changed in fields in tag_summary:db1082 to int(11)
272img_actor_timestamp removed from indexes in image:db1082
273img_description_id removed from fields in image:db1082
274img_actor removed from fields in image:db1082
275img_description changed in fields in image:db1082 to tinyblob
276log_title_type_time removed from indexes in logging:db1096:3315
277log_user_type_time removed from indexes in logging:db1096:3315
278ct_log_id changed in fields in change_tag:db1096:3315 to int(11)
279ct_rev_id changed in fields in change_tag:db1096:3315 to int(11)
280user_id changed in fields in user_newtalk:db1096:3315 to int(5)
281up_user changed in fields in user_properties:db1096:3315 to int(11)
282tmp_2 removed from indexes in recentchanges:db1096:3315
283tmp_3 removed from indexes in recentchanges:db1096:3315
284oi_description changed in fields in oldimage:db1096:3315 to tinyblob
285ar_comment changed in fields in archive:db1096:3315 to tinyblob
286pr_user changed in fields in page_restrictions:db1096:3315 to int(8)
287ts_rev_id changed in fields in tag_summary:db1096:3315 to int(11)
288ts_log_id changed in fields in tag_summary:db1096:3315 to int(11)
289img_actor_timestamp removed from indexes in image:db1096:3315
290img_description_id removed from fields in image:db1096:3315
291img_actor removed from fields in image:db1096:3315
292img_description changed in fields in image:db1096:3315 to tinyblob
293log_title_type_time removed from indexes in logging:db1097:3315
294log_user_type_time removed from indexes in logging:db1097:3315
295ct_log_id changed in fields in change_tag:db1097:3315 to int(11)
296ct_rev_id changed in fields in change_tag:db1097:3315 to int(11)
297user_id changed in fields in user_newtalk:db1097:3315 to int(5)
298up_user changed in fields in user_properties:db1097:3315 to int(11)
299tmp_2 removed from indexes in recentchanges:db1097:3315
300tmp_3 removed from indexes in recentchanges:db1097:3315
301oi_description changed in fields in oldimage:db1097:3315 to tinyblob
302ar_comment changed in fields in archive:db1097:3315 to tinyblob
303pr_user changed in fields in page_restrictions:db1097:3315 to int(8)
304ts_rev_id changed in fields in tag_summary:db1097:3315 to int(11)
305ts_log_id changed in fields in tag_summary:db1097:3315 to int(11)
306img_actor_timestamp removed from indexes in image:db1097:3315
307img_description_id removed from fields in image:db1097:3315
308img_actor removed from fields in image:db1097:3315
309img_description changed in fields in image:db1097:3315 to tinyblob
310log_title_type_time removed from indexes in logging:db1100
311log_user_type_time removed from indexes in logging:db1100
312ct_log_id changed in fields in change_tag:db1100 to int(11)
313ct_rev_id changed in fields in change_tag:db1100 to int(11)
314user_id changed in fields in user_newtalk:db1100 to int(5)
315up_user changed in fields in user_properties:db1100 to int(11)
316tmp_2 removed from indexes in recentchanges:db1100
317tmp_3 removed from indexes in recentchanges:db1100
318oi_description changed in fields in oldimage:db1100 to tinyblob
319ar_comment changed in fields in archive:db1100 to tinyblob
320pr_user changed in fields in page_restrictions:db1100 to int(8)
321ts_rev_id changed in fields in tag_summary:db1100 to int(11)
322ts_log_id changed in fields in tag_summary:db1100 to int(11)
323img_actor_timestamp removed from indexes in image:db1100
324img_description_id removed from fields in image:db1100
325img_actor removed from fields in image:db1100
326img_description changed in fields in image:db1100 to tinyblob
327ct_log_id changed in fields in change_tag:db1110 to int(11)
328ct_rev_id changed in fields in change_tag:db1110 to int(11)
329user_id changed in fields in user_newtalk:db1110 to int(5)
330up_user changed in fields in user_properties:db1110 to int(11)
331oi_description changed in fields in oldimage:db1110 to tinyblob
332ar_comment changed in fields in archive:db1110 to tinyblob
333pl_namespace added in fields in pagelinks:db1110
334pl_title added in fields in pagelinks:db1110
335pl_from added in fields in pagelinks:db1110
336pl_from_namespace added in fields in pagelinks:db1110
337pr_user changed in fields in page_restrictions:db1110 to int(8)
338ts_rev_id changed in fields in tag_summary:db1110 to int(11)
339ts_log_id changed in fields in tag_summary:db1110 to int(11)
340img_actor_timestamp removed from indexes in image:db1110
341img_description_id removed from fields in image:db1110
342img_actor removed from fields in image:db1110
343img_description changed in fields in image:db1110 to tinyblob
344ct_log_id changed in fields in change_tag:db1113:3315 to int(11)
345ct_rev_id changed in fields in change_tag:db1113:3315 to int(11)
346user_id changed in fields in user_newtalk:db1113:3315 to int(5)
347up_user changed in fields in user_properties:db1113:3315 to int(11)
348oi_description changed in fields in oldimage:db1113:3315 to tinyblob
349ar_comment changed in fields in archive:db1113:3315 to tinyblob
350pr_user changed in fields in page_restrictions:db1113:3315 to int(8)
351ts_rev_id changed in fields in tag_summary:db1113:3315 to int(11)
352ts_log_id changed in fields in tag_summary:db1113:3315 to int(11)
353img_actor_timestamp removed from indexes in image:db1113:3315
354img_description_id removed from fields in image:db1113:3315
355img_actor removed from fields in image:db1113:3315
356img_description changed in fields in image:db1113:3315 to tinyblob
357
358s6
359
360ts_log_id changed in fields in tag_summary:db1085 to int(11)
361ts_rev_id changed in fields in tag_summary:db1085 to int(11)
362up_user changed in fields in user_properties:db1085 to int(11)
363ct_log_id changed in fields in change_tag:db1085 to int(11)
364ct_rev_id changed in fields in change_tag:db1085 to int(11)
365img_description_id removed from fields in image:db1085
366img_actor removed from fields in image:db1085
367img_description changed in fields in image:db1085 to tinyblob
368img_actor_timestamp removed from indexes in image:db1085
369user_id changed in fields in user_newtalk:db1085 to int(5)
370tmp_3 removed from indexes in recentchanges:db1085
371tmp_2 removed from indexes in recentchanges:db1085
372oi_description changed in fields in oldimage:db1085 to tinyblob
373rd_namespace removed from fields in redirect:db1085
374rd_title removed from fields in redirect:db1085
375rd_fragment removed from fields in redirect:db1085
376rd_interwiki removed from fields in redirect:db1085
377rd_from removed from fields in redirect:db1085
378ar_comment changed in fields in archive:db1085 to tinyblob
379pr_user changed in fields in page_restrictions:db1085 to int(8)
380ts_log_id changed in fields in tag_summary:db1088 to int(11)
381ts_rev_id changed in fields in tag_summary:db1088 to int(11)
382up_user changed in fields in user_properties:db1088 to int(11)
383ct_log_id changed in fields in change_tag:db1088 to int(11)
384ct_rev_id changed in fields in change_tag:db1088 to int(11)
385img_description_id removed from fields in image:db1088
386img_actor removed from fields in image:db1088
387img_description changed in fields in image:db1088 to tinyblob
388img_actor_timestamp removed from indexes in image:db1088
389user_id changed in fields in user_newtalk:db1088 to int(5)
390tmp_3 removed from indexes in recentchanges:db1088
391tmp_2 removed from indexes in recentchanges:db1088
392oi_description changed in fields in oldimage:db1088 to tinyblob
393rd_namespace removed from fields in redirect:db1088
394rd_title removed from fields in redirect:db1088
395rd_fragment removed from fields in redirect:db1088
396rd_interwiki removed from fields in redirect:db1088
397rd_from removed from fields in redirect:db1088
398ar_comment changed in fields in archive:db1088 to tinyblob
399pr_user changed in fields in page_restrictions:db1088 to int(8)
400ts_log_id changed in fields in tag_summary:db1093 to int(11)
401ts_rev_id changed in fields in tag_summary:db1093 to int(11)
402up_user changed in fields in user_properties:db1093 to int(11)
403ct_log_id changed in fields in change_tag:db1093 to int(11)
404ct_rev_id changed in fields in change_tag:db1093 to int(11)
405actor_name added in fields in actor:db1093
406actor_id added in fields in actor:db1093
407actor_user added in fields in actor:db1093
408img_description_id removed from fields in image:db1093
409img_actor removed from fields in image:db1093
410img_description changed in fields in image:db1093 to tinyblob
411img_actor_timestamp removed from indexes in image:db1093
412user_id changed in fields in user_newtalk:db1093 to int(5)
413tmp_3 removed from indexes in recentchanges:db1093
414tmp_2 removed from indexes in recentchanges:db1093
415oi_description changed in fields in oldimage:db1093 to tinyblob
416rd_namespace removed from fields in redirect:db1093
417rd_title removed from fields in redirect:db1093
418rd_fragment removed from fields in redirect:db1093
419rd_interwiki removed from fields in redirect:db1093
420rd_from removed from fields in redirect:db1093
421primary removed from indexes in l10n_cache:db1093
422ar_comment changed in fields in archive:db1093 to tinyblob
423pr_user changed in fields in page_restrictions:db1093 to int(8)
424primary removed from indexes in searchindex:db1093
425si_page added in indexes in searchindex:db1093
426ts_log_id changed in fields in tag_summary:db1096:3316 to int(11)
427ts_rev_id changed in fields in tag_summary:db1096:3316 to int(11)
428up_user changed in fields in user_properties:db1096:3316 to int(11)
429ct_log_id changed in fields in change_tag:db1096:3316 to int(11)
430ct_rev_id changed in fields in change_tag:db1096:3316 to int(11)
431img_description_id removed from fields in image:db1096:3316
432img_actor removed from fields in image:db1096:3316
433img_description changed in fields in image:db1096:3316 to tinyblob
434img_actor_timestamp removed from indexes in image:db1096:3316
435user_id changed in fields in user_newtalk:db1096:3316 to int(5)
436tmp_3 removed from indexes in recentchanges:db1096:3316
437tmp_2 removed from indexes in recentchanges:db1096:3316
438oi_description changed in fields in oldimage:db1096:3316 to tinyblob
439rd_namespace removed from fields in redirect:db1096:3316
440rd_title removed from fields in redirect:db1096:3316
441rd_fragment removed from fields in redirect:db1096:3316
442rd_interwiki removed from fields in redirect:db1096:3316
443rd_from removed from fields in redirect:db1096:3316
444ar_comment changed in fields in archive:db1096:3316 to tinyblob
445pr_user changed in fields in page_restrictions:db1096:3316 to int(8)
446ts_log_id changed in fields in tag_summary:db1098:3316 to int(11)
447ts_rev_id changed in fields in tag_summary:db1098:3316 to int(11)
448up_user changed in fields in user_properties:db1098:3316 to int(11)
449ct_log_id changed in fields in change_tag:db1098:3316 to int(11)
450ct_rev_id changed in fields in change_tag:db1098:3316 to int(11)
451img_description_id removed from fields in image:db1098:3316
452img_actor removed from fields in image:db1098:3316
453img_description changed in fields in image:db1098:3316 to tinyblob
454img_actor_timestamp removed from indexes in image:db1098:3316
455user_id changed in fields in user_newtalk:db1098:3316 to int(5)
456tmp_3 removed from indexes in recentchanges:db1098:3316
457tmp_2 removed from indexes in recentchanges:db1098:3316
458oi_description changed in fields in oldimage:db1098:3316 to tinyblob
459rd_namespace removed from fields in redirect:db1098:3316
460rd_title removed from fields in redirect:db1098:3316
461rd_fragment removed from fields in redirect:db1098:3316
462rd_interwiki removed from fields in redirect:db1098:3316
463rd_from removed from fields in redirect:db1098:3316
464ar_comment changed in fields in archive:db1098:3316 to tinyblob
465pr_user changed in fields in page_restrictions:db1098:3316 to int(8)
466ts_log_id changed in fields in tag_summary:db1113:3316 to int(11)
467ts_rev_id changed in fields in tag_summary:db1113:3316 to int(11)
468up_user changed in fields in user_properties:db1113:3316 to int(11)
469ct_log_id changed in fields in change_tag:db1113:3316 to int(11)
470ct_rev_id changed in fields in change_tag:db1113:3316 to int(11)
471img_description_id removed from fields in image:db1113:3316
472img_actor removed from fields in image:db1113:3316
473img_description changed in fields in image:db1113:3316 to tinyblob
474img_actor_timestamp removed from indexes in image:db1113:3316
475user_id changed in fields in user_newtalk:db1113:3316 to int(5)
476tmp_3 removed from indexes in recentchanges:db1113:3316
477tmp_2 removed from indexes in recentchanges:db1113:3316
478oi_description changed in fields in oldimage:db1113:3316 to tinyblob
479rd_namespace removed from fields in redirect:db1113:3316
480rd_title removed from fields in redirect:db1113:3316
481rd_fragment removed from fields in redirect:db1113:3316
482rd_interwiki removed from fields in redirect:db1113:3316
483rd_from removed from fields in redirect:db1113:3316
484ar_comment changed in fields in archive:db1113:3316 to tinyblob
485pr_user changed in fields in page_restrictions:db1113:3316 to int(8)
486
487s7
488
489oi_description changed in fields in oldimage:db1079 to tinyblob
490img_description_id removed from fields in image:db1079
491img_actor removed from fields in image:db1079
492img_description changed in fields in image:db1079 to tinyblob
493img_actor_timestamp removed from indexes in image:db1079
494ts_rc_id added in fields in tag_summary:db1079
495ts_log_id added in fields in tag_summary:db1079
496ts_id added in fields in tag_summary:db1079
497ts_rev_id added in fields in tag_summary:db1079
498ts_tags added in fields in tag_summary:db1079
499ar_comment changed in fields in archive:db1079 to tinyblob
500oi_description changed in fields in oldimage:db1086 to tinyblob
501img_description_id removed from fields in image:db1086
502img_actor removed from fields in image:db1086
503img_description changed in fields in image:db1086 to tinyblob
504img_actor_timestamp removed from indexes in image:db1086
505ar_comment changed in fields in archive:db1086 to tinyblob
506oi_description changed in fields in oldimage:db1090:3317 to tinyblob
507img_description_id removed from fields in image:db1090:3317
508img_actor removed from fields in image:db1090:3317
509img_description changed in fields in image:db1090:3317 to tinyblob
510img_actor_timestamp removed from indexes in image:db1090:3317
511ar_comment changed in fields in archive:db1090:3317 to tinyblob
512oi_description changed in fields in oldimage:db1094 to tinyblob
513primary removed from indexes in l10n_cache:db1094
514img_description_id removed from fields in image:db1094
515img_actor removed from fields in image:db1094
516img_description changed in fields in image:db1094 to tinyblob
517img_actor_timestamp removed from indexes in image:db1094
518primary removed from indexes in searchindex:db1094
519si_page added in indexes in searchindex:db1094
520ar_comment changed in fields in archive:db1094 to tinyblob
521oi_description changed in fields in oldimage:db1098:3317 to tinyblob
522img_description_id removed from fields in image:db1098:3317
523img_actor removed from fields in image:db1098:3317
524img_description changed in fields in image:db1098:3317 to tinyblob
525img_actor_timestamp removed from indexes in image:db1098:3317
526ar_comment changed in fields in archive:db1098:3317 to tinyblob
527oi_description changed in fields in oldimage:db1101:3317 to tinyblob
528img_description_id removed from fields in image:db1101:3317
529img_actor removed from fields in image:db1101:3317
530img_description changed in fields in image:db1101:3317 to tinyblob
531img_actor_timestamp removed from indexes in image:db1101:3317
532ar_comment changed in fields in archive:db1101:3317 to tinyblob
533
534s8
535
536img_actor_timestamp removed from indexes in image:db1087
537img_description_id removed from fields in image:db1087
538img_actor removed from fields in image:db1087
539img_description changed in fields in image:db1087 to tinyblob
540oi_description changed in fields in oldimage:db1087 to tinyblob
541tmp_3 added in indexes in recentchanges:db1087
542tmp_2 added in indexes in recentchanges:db1087
543log_user_type_time added in indexes in logging:db1087
544log_title_type_time added in indexes in logging:db1087
545ar_comment changed in fields in archive:db1087 to tinyblob
546ipb_reason changed in fields in ipblocks:db1087 to tinyblob
547rev_comment changed in fields in revision:db1087 to tinyblob
548img_actor_timestamp removed from indexes in image:db1092
549img_description_id removed from fields in image:db1092
550img_actor removed from fields in image:db1092
551img_description changed in fields in image:db1092 to tinyblob
552oi_description changed in fields in oldimage:db1092 to tinyblob
553tmp_3 added in indexes in recentchanges:db1092
554tmp_2 added in indexes in recentchanges:db1092
555primary removed from indexes in interwiki:db1092
556iw_prefix added in indexes in interwiki:db1092
557primary removed from indexes in page_props:db1092
558pp_page_propname added in indexes in page_props:db1092
559log_user_type_time added in indexes in logging:db1092
560log_title_type_time added in indexes in logging:db1092
561ar_comment changed in fields in archive:db1092 to tinyblob
562ipb_reason changed in fields in ipblocks:db1092 to tinyblob
563primary removed from indexes in l10n_cache:db1092
564rev_comment changed in fields in revision:db1092 to tinyblob
565img_actor_timestamp removed from indexes in image:db1099:3318
566img_description_id removed from fields in image:db1099:3318
567img_actor removed from fields in image:db1099:3318
568img_description changed in fields in image:db1099:3318 to tinyblob
569oi_description changed in fields in oldimage:db1099:3318 to tinyblob
570ar_comment changed in fields in archive:db1099:3318 to tinyblob
571ipb_reason changed in fields in ipblocks:db1099:3318 to tinyblob
572rev_comment changed in fields in revision:db1099:3318 to tinyblob
573img_actor_timestamp removed from indexes in image:db1101:3318
574img_description_id removed from fields in image:db1101:3318
575img_actor removed from fields in image:db1101:3318
576img_description changed in fields in image:db1101:3318 to tinyblob
577oi_description changed in fields in oldimage:db1101:3318 to tinyblob
578log_id removed from indexes in logging:db1101:3318
579ar_comment changed in fields in archive:db1101:3318 to tinyblob
580ipb_reason changed in fields in ipblocks:db1101:3318 to tinyblob
581rev_comment changed in fields in revision:db1101:3318 to tinyblob
582img_actor_timestamp removed from indexes in image:db1104
583img_description_id removed from fields in image:db1104
584img_actor removed from fields in image:db1104
585img_description changed in fields in image:db1104 to tinyblob
586oi_description changed in fields in oldimage:db1104 to tinyblob
587tmp_3 added in indexes in recentchanges:db1104
588tmp_2 added in indexes in recentchanges:db1104
589log_user_type_time added in indexes in logging:db1104
590log_title_type_time added in indexes in logging:db1104
591ar_comment changed in fields in archive:db1104 to tinyblob
592ipb_reason changed in fields in ipblocks:db1104 to tinyblob
593rev_comment changed in fields in revision:db1104 to tinyblob
594img_actor_timestamp removed from indexes in image:db1109
595img_description_id removed from fields in image:db1109
596img_actor removed from fields in image:db1109
597img_description changed in fields in image:db1109 to tinyblob
598oi_description changed in fields in oldimage:db1109 to tinyblob
599tmp_3 added in indexes in recentchanges:db1109
600tmp_2 added in indexes in recentchanges:db1109
601log_user_type_time added in indexes in logging:db1109
602log_title_type_time added in indexes in logging:db1109
603ar_comment changed in fields in archive:db1109 to tinyblob
604ipb_reason changed in fields in ipblocks:db1109 to tinyblob
605rev_comment changed in fields in revision:db1109 to tinyblob

Can I ask when and how did you run a comparison?

Ran it on Friday, using this horrible ad-hoc script that I wrote

Keep in mind that we are now running lots of schema changes at the same time: T191316 T192926 T89737 T195193
Plus there is a schema change that cannot be run on the master, but ran on all the replicas: T187089 T89737
I will do a proper check for that list, to see if there is something unexpected there.

Keep in mind that we are now running lots of schema changes at the same time: T191316 T192926 T89737 T195193
Plus there is a schema change that cannot be run on the master, but ran on all the replicas: T187089 T89737
I will do a proper check for that list, to see if there is something unexpected there.

Yes, I wish there was a way to exclude schema changes and other expected discrepancies. If you want to see unexpected things, just search for "tmp" there ;)

mark renamed this task from Automatize the check and fix of object, schema and data drifts between mediawiki HEAD, production masters and slaves to Automate the check and fix of object, schema and data drifts between mediawiki HEAD, production masters and slaves.Jun 25 2018, 11:56 AM

I mention on the description the reasons why this hasn't been done earlier- there are lots of wmf-specific barriers. Also, I am worried that mass-querying metadata can lead to blocks, as it did in the past, specially on s3 with dozens of thousands of objects. There are other issues, such as int being read as int(10), or boolean being translated to tinyint(1)- so core should be loaded to a real mysql version (same as production) before comparing it.

Regarding the different field types, I set it to ignore those as it would make too much noise. IMO, the list would become more useful if we group them based on the discrepancies.

This is extra tmp indexes on prod (68 occurrence)

1db1052.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
2db1052.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
3db1052.eqiad.wmnet recentchanges tmp_1 index-mismatch-prod-extra
4db1067.eqiad.wmnet recentchanges tmp_1 index-mismatch-prod-extra
5db1080.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
6db1080.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
7db1080.eqiad.wmnet recentchanges tmp_1 index-mismatch-prod-extra
8db1083.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
9db1083.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
10db1083.eqiad.wmnet recentchanges tmp_1 index-mismatch-prod-extra
11db1089.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
12db1089.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
13db1089.eqiad.wmnet recentchanges tmp_1 index-mismatch-prod-extra
14db1099.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
15db1099.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
16db1099.eqiad.wmnet recentchanges tmp_1 index-mismatch-prod-extra
17db1105.eqiad.wmnet recentchanges tmp_1 index-mismatch-prod-extra
18db1106.eqiad.wmnet recentchanges tmp_1 index-mismatch-prod-extra
19db1114.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
20db1114.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
21db1114.eqiad.wmnet recentchanges tmp_1 index-mismatch-prod-extra
22db1119.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
23db1119.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
24db1119.eqiad.wmnet recentchanges tmp_1 index-mismatch-prod-extra
25db1075.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
26db1075.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
27db1077.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
28db1077.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
29db1078.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
30db1078.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
31db1096.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
32db1096.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
33db1097.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
34db1097.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
35db1100.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
36db1100.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
37db1085.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
38db1085.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
39db1088.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
40db1088.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
41db1093.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
42db1093.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
43db1096.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
44db1096.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
45db1098.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
46db1098.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
47db1113.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
48db1113.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
49db1062.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
50db1062.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
51db1079.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
52db1079.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
53db1086.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
54db1086.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
55db1090.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
56db1090.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
57db1094.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
58db1094.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
59db1098.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
60db1098.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
61db1101.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
62db1101.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
63db1071.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
64db1071.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
65db1099.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
66db1099.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra
67db1101.eqiad.wmnet recentchanges tmp_3 index-mismatch-prod-extra
68db1101.eqiad.wmnet recentchanges tmp_2 index-mismatch-prod-extra

This is ipb_address_unique index on prod that needs to be renamed to ipb_address (on ipblocks table, 42 occurrences)

1db1052.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
2db1052.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
3db1067.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
4db1067.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
5db1080.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
6db1080.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
7db1083.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
8db1083.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
9db1089.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
10db1089.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
11db1099.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
12db1099.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
13db1105.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
14db1105.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
15db1106.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
16db1106.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
17db1114.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
18db1114.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
19db1119.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
20db1119.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
21db1066.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
22db1066.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
23db1074.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
24db1074.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
25db1076.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
26db1076.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
27db1090.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
28db1090.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
29db1122.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
30db1122.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
31db1103.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
32db1103.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
33db1105.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
34db1105.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
35db1075.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
36db1075.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
37db1077.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
38db1077.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
39db1078.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
40db1078.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
41db1123.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
42db1123.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
43db1070.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
44db1070.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
45db1082.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
46db1082.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
47db1096.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
48db1096.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
49db1097.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
50db1097.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
51db1100.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
52db1100.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
53db1110.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
54db1110.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
55db1113.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
56db1113.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
57db1061.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
58db1061.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
59db1085.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
60db1085.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
61db1088.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
62db1088.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
63db1093.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
64db1093.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
65db1096.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
66db1096.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
67db1098.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
68db1098.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
69db1113.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
70db1113.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
71db1062.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
72db1062.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
73db1079.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
74db1079.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
75db1086.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
76db1086.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
77db1090.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
78db1090.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
79db1094.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
80db1094.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
81db1098.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
82db1098.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra
83db1101.eqiad.wmnet ipblocks ipb_address_unique index-mismatch-prod-extra
84db1101.eqiad.wmnet ipblocks ipb_address index-mismatch-code-extra

This is list of extra user.user_options field that has been deprecated nine years ago (according to git blame) but it lingers around in user table.

1db1052.eqiad.wmnet user user_options field-mismatch-prod-extra
2db1067.eqiad.wmnet user user_options field-mismatch-prod-extra
3db1080.eqiad.wmnet user user_options field-mismatch-prod-extra
4db1083.eqiad.wmnet user user_options field-mismatch-prod-extra
5db1089.eqiad.wmnet user user_options field-mismatch-prod-extra
6db1099.eqiad.wmnet user user_options field-mismatch-prod-extra
7db1105.eqiad.wmnet user user_options field-mismatch-prod-extra
8db1106.eqiad.wmnet user user_options field-mismatch-prod-extra
9db1114.eqiad.wmnet user user_options field-mismatch-prod-extra
10db1119.eqiad.wmnet user user_options field-mismatch-prod-extra
11db1066.eqiad.wmnet user user_options field-mismatch-prod-extra
12db1074.eqiad.wmnet user user_options field-mismatch-prod-extra
13db1076.eqiad.wmnet user user_options field-mismatch-prod-extra
14db1090.eqiad.wmnet user user_options field-mismatch-prod-extra
15db1122.eqiad.wmnet user user_options field-mismatch-prod-extra
16db1103.eqiad.wmnet user user_options field-mismatch-prod-extra
17db1105.eqiad.wmnet user user_options field-mismatch-prod-extra
18db1075.eqiad.wmnet user user_options field-mismatch-prod-extra
19db1077.eqiad.wmnet user user_options field-mismatch-prod-extra
20db1078.eqiad.wmnet user user_options field-mismatch-prod-extra
21db1123.eqiad.wmnet user user_options field-mismatch-prod-extra
22db1070.eqiad.wmnet user user_options field-mismatch-prod-extra
23db1082.eqiad.wmnet user user_options field-mismatch-prod-extra
24db1096.eqiad.wmnet user user_options field-mismatch-prod-extra
25db1097.eqiad.wmnet user user_options field-mismatch-prod-extra
26db1100.eqiad.wmnet user user_options field-mismatch-prod-extra
27db1110.eqiad.wmnet user user_options field-mismatch-prod-extra
28db1113.eqiad.wmnet user user_options field-mismatch-prod-extra
29db1061.eqiad.wmnet user user_options field-mismatch-prod-extra
30db1085.eqiad.wmnet user user_options field-mismatch-prod-extra
31db1088.eqiad.wmnet user user_options field-mismatch-prod-extra
32db1093.eqiad.wmnet user user_options field-mismatch-prod-extra
33db1096.eqiad.wmnet user user_options field-mismatch-prod-extra
34db1098.eqiad.wmnet user user_options field-mismatch-prod-extra
35db1113.eqiad.wmnet user user_options field-mismatch-prod-extra
36db1062.eqiad.wmnet user user_options field-mismatch-prod-extra
37db1079.eqiad.wmnet user user_options field-mismatch-prod-extra
38db1086.eqiad.wmnet user user_options field-mismatch-prod-extra
39db1090.eqiad.wmnet user user_options field-mismatch-prod-extra
40db1094.eqiad.wmnet user user_options field-mismatch-prod-extra
41db1098.eqiad.wmnet user user_options field-mismatch-prod-extra
42db1101.eqiad.wmnet user user_options field-mismatch-prod-extra

This one is fantastic. Extra indexes of tag_summary. We have tag_summary_rc_id in code but in prod we have tag_summary_rc_id and ts_rc_id indexing the exact same thing. 120 occurrences.

1db1052.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
2db1052.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
3db1052.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
4db1067.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
5db1067.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
6db1067.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
7db1080.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
8db1080.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
9db1080.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
10db1083.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
11db1083.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
12db1083.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
13db1089.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
14db1089.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
15db1089.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
16db1099.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
17db1099.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
18db1099.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
19db1105.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
20db1105.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
21db1105.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
22db1106.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
23db1106.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
24db1106.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
25db1114.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
26db1114.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
27db1114.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
28db1119.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
29db1119.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
30db1119.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
31db1066.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
32db1066.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
33db1066.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
34db1074.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
35db1074.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
36db1074.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
37db1076.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
38db1076.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
39db1076.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
40db1090.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
41db1090.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
42db1090.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
43db1122.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
44db1122.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
45db1122.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
46db1103.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
47db1103.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
48db1103.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
49db1105.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
50db1105.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
51db1105.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
52db1070.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
53db1070.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
54db1070.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
55db1082.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
56db1082.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
57db1082.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
58db1096.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
59db1096.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
60db1096.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
61db1097.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
62db1097.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
63db1097.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
64db1100.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
65db1100.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
66db1100.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
67db1110.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
68db1110.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
69db1110.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
70db1113.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
71db1113.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
72db1113.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
73db1061.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
74db1061.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
75db1061.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
76db1085.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
77db1085.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
78db1085.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
79db1088.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
80db1088.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
81db1088.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
82db1093.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
83db1093.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
84db1093.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
85db1096.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
86db1096.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
87db1096.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
88db1098.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
89db1098.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
90db1098.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
91db1113.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
92db1113.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
93db1113.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
94db1062.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
95db1062.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
96db1062.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
97db1079.eqiad.wmnet tag_summary ts_rc_id field-mismatch-codebase-extra
98db1079.eqiad.wmnet tag_summary ts_log_id field-mismatch-codebase-extra
99db1079.eqiad.wmnet tag_summary ts_id field-mismatch-codebase-extra
100db1079.eqiad.wmnet tag_summary ts_rev_id field-mismatch-codebase-extra
101db1079.eqiad.wmnet tag_summary ts_tags field-mismatch-codebase-extra
102db1079.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
103db1079.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
104db1079.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
105db1086.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
106db1086.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
107db1086.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
108db1090.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
109db1090.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
110db1090.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
111db1094.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
112db1094.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
113db1094.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
114db1098.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
115db1098.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
116db1098.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra
117db1101.eqiad.wmnet tag_summary ts_rc_id index-mismatch-prod-extra
118db1101.eqiad.wmnet tag_summary ts_log_id index-mismatch-prod-extra
119db1101.eqiad.wmnet tag_summary ts_rev_id index-mismatch-prod-extra

I just analyzed half of the report, will do more soon.

Second round:

user_ip and user_id indexes in user table in prod needs to be renamed to un_user_ip and un_user_id respectively.

1db1052.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
2db1052.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
3db1052.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
4db1052.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
5db1067.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
6db1067.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
7db1067.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
8db1067.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
9db1080.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
10db1080.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
11db1080.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
12db1080.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
13db1083.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
14db1083.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
15db1083.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
16db1083.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
17db1089.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
18db1089.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
19db1089.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
20db1089.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
21db1099.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
22db1099.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
23db1099.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
24db1099.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
25db1105.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
26db1105.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
27db1105.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
28db1105.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
29db1106.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
30db1106.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
31db1106.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
32db1106.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
33db1114.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
34db1114.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
35db1114.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
36db1114.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
37db1119.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
38db1119.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
39db1119.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
40db1119.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
41db1066.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
42db1066.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
43db1066.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
44db1066.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
45db1074.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
46db1074.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
47db1074.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
48db1074.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
49db1076.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
50db1076.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
51db1076.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
52db1076.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
53db1090.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
54db1090.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
55db1090.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
56db1090.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
57db1122.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
58db1122.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
59db1122.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
60db1122.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
61db1103.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
62db1103.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
63db1103.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
64db1103.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
65db1105.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
66db1105.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
67db1105.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
68db1105.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
69db1075.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
70db1075.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
71db1075.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
72db1075.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
73db1077.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
74db1077.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
75db1077.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
76db1077.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
77db1078.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
78db1078.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
79db1078.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
80db1078.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
81db1123.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
82db1123.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
83db1123.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
84db1123.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
85db1070.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
86db1070.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
87db1070.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
88db1070.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
89db1082.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
90db1082.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
91db1082.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
92db1082.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
93db1096.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
94db1096.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
95db1096.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
96db1096.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
97db1097.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
98db1097.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
99db1097.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
100db1097.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
101db1100.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
102db1100.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
103db1100.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
104db1100.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
105db1110.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
106db1110.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
107db1110.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
108db1110.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
109db1113.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
110db1113.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
111db1113.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
112db1113.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
113db1061.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
114db1061.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
115db1061.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
116db1061.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
117db1085.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
118db1085.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
119db1085.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
120db1085.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
121db1088.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
122db1088.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
123db1088.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
124db1088.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
125db1093.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
126db1093.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
127db1093.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
128db1093.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
129db1096.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
130db1096.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
131db1096.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
132db1096.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
133db1098.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
134db1098.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
135db1098.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
136db1098.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
137db1113.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
138db1113.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
139db1113.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
140db1113.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
141db1062.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
142db1062.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
143db1062.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
144db1062.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
145db1079.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
146db1079.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
147db1079.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
148db1079.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
149db1086.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
150db1086.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
151db1086.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
152db1086.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
153db1090.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
154db1090.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
155db1090.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
156db1090.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
157db1094.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
158db1094.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
159db1094.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
160db1094.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
161db1098.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
162db1098.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
163db1098.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
164db1098.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
165db1101.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
166db1101.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
167db1101.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
168db1101.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
169db1071.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
170db1071.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
171db1071.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
172db1071.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
173db1087.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
174db1087.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
175db1087.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
176db1087.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
177db1092.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
178db1092.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
179db1092.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
180db1092.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
181db1099.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
182db1099.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
183db1099.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
184db1099.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
185db1101.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
186db1101.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
187db1101.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
188db1101.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
189db1104.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
190db1104.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
191db1104.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
192db1104.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra
193db1109.eqiad.wmnet user_newtalk user_ip index-mismatch-prod-extra
194db1109.eqiad.wmnet user_newtalk user_id index-mismatch-prod-extra
195db1109.eqiad.wmnet user_newtalk un_user_id index-mismatch-code-extra
196db1109.eqiad.wmnet user_newtalk un_user_ip index-mismatch-code-extra

el_from_namespace field in externallinks table needs to be dropped:

1db1052.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
2db1067.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
3db1080.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
4db1083.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
5db1089.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
6db1099.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
7db1105.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
8db1106.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
9db1114.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
10db1119.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
11db1066.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
12db1074.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
13db1076.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
14db1090.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
15db1122.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
16db1103.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
17db1105.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
18db1075.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
19db1077.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
20db1078.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
21db1123.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
22db1070.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
23db1082.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
24db1096.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
25db1097.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
26db1100.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
27db1110.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
28db1113.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
29db1061.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
30db1085.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
31db1088.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
32db1093.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
33db1096.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
34db1098.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
35db1113.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
36db1062.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
37db1079.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
38db1086.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
39db1090.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
40db1094.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
41db1098.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
42db1101.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
43db1071.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
44db1087.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
45db1092.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
46db1099.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
47db1101.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
48db1104.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra
49db1109.eqiad.wmnet externallinks el_from_namespace field-mismatch-prod-extra

ss_total_views field in site_stats also needs to be dropped:

1db1052.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
2db1067.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
3db1080.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
4db1083.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
5db1089.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
6db1099.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
7db1105.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
8db1106.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
9db1114.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
10db1119.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
11db1066.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
12db1074.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
13db1076.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
14db1090.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
15db1122.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
16db1103.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
17db1105.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
18db1075.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
19db1077.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
20db1078.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
21db1123.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
22db1070.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
23db1082.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
24db1096.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
25db1097.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
26db1100.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
27db1110.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
28db1113.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
29db1061.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
30db1085.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
31db1088.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
32db1093.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
33db1096.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
34db1098.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
35db1113.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
36db1062.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
37db1079.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
38db1086.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
39db1090.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
40db1094.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
41db1098.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
42db1101.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
43db1071.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
44db1087.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
45db1092.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
46db1099.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
47db1101.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
48db1104.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra
49db1109.eqiad.wmnet site_stats ss_total_views field-mismatch-prod-extra

lc_lang_key index in l10n_cache table needs to be dropped:

1db1052.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
2db1067.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
3db1080.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
4db1083.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
5db1089.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
6db1099.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
7db1105.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
8db1106.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
9db1114.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
10db1119.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
11db1066.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
12db1074.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
13db1076.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
14db1090.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
15db1122.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
16db1103.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
17db1105.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
18db1075.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
19db1077.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
20db1078.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
21db1123.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
22db1070.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
23db1082.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
24db1096.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
25db1097.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
26db1100.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
27db1110.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
28db1113.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
29db1061.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
30db1085.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
31db1088.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
32db1093.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
33db1096.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
34db1098.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
35db1113.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
36db1062.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
37db1079.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
38db1086.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
39db1090.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
40db1094.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
41db1098.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
42db1101.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
43db1071.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
44db1087.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
45db1092.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
46db1099.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
47db1101.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
48db1104.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra
49db1109.eqiad.wmnet l10n_cache lc_lang_key index-mismatch-prod-extra

pt_namespace_title index in protected_titles table has not be applied in production:

1db1052.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
2db1067.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
3db1080.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
4db1083.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
5db1089.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
6db1099.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
7db1105.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
8db1106.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
9db1114.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
10db1119.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
11db1066.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
12db1074.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
13db1076.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
14db1090.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
15db1122.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
16db1103.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
17db1105.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
18db1075.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
19db1077.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
20db1078.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
21db1123.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
22db1070.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
23db1082.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
24db1096.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
25db1097.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
26db1100.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
27db1110.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
28db1113.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
29db1061.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
30db1085.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
31db1088.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
32db1093.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
33db1096.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
34db1098.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
35db1113.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
36db1062.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
37db1079.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
38db1086.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
39db1090.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
40db1094.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
41db1098.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra
42db1101.eqiad.wmnet protected_titles pt_namespace_title index-mismatch-code-extra

Sorry for spamming.

@Ladsgroup You understand that tmp index from wb_terms also "needed to be dropped", right? Please show the analysis you did that lead to that conclusion, showing it is unused on all servers and never going to be used, or otherwise create independent tickets to perform such a thing.

Ladsgroup added a comment.EditedJun 28 2018, 11:09 AM

@Ladsgroup You understand that tmp index from wb_terms also "needed to be dropped", right? Please show the analysis you did that lead to that conclusion, showing it is unused on all servers and never going to be used, or otherwise create independent tickets to perform such a thing.

I should have given a disclaimer that all of these are based on the analysis of the schema in mediawiki core (and by meaning "needs to be dropped" I mean solely based on that) and for most of them I didn't check codes if they use it or not. Each group need more analysis to make sure things like this hasn't happened: we dropped the field from the table in mediawiki core schema but we are reading it in the code (which means third parties will have lots of problems).

Also regarding tmp1 index, that was an index so it could use it even if it's not mentioned in the code but in most cases here, I'm talking about fields. If you can't find them in the code it's safe to say they are not used.

Thanks Amir for this work, very much appreciated. It will help to clean up old/historic stuff in both, production and code.

My understanding is that these are deviations we have between hosts within the same section + deviation we have from master and what we have in core.
Those specific cases, we'd need what is right, production or master. If what is in tables.sql is correct, we might need to add/drop stuff in production (after studying it). If what is production is correct, we'll need to create the patches to make sure tables.sql is up to date (this case is easier, as it doesn't imply touching production). So I would start with that.

Regarding wb_terms.tmp1 index, there are now many tickets about and I would suggest with adding it to code so it is all consistent, which is what I mentioned at: T197854#4311753

Last round:

1db1052.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
2db1052.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
3db1067.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
4db1067.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
5db1080.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
6db1080.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
7db1083.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
8db1083.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
9db1089.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
10db1089.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
11db1099.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
12db1099.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
13db1105.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
14db1105.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
15db1106.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
16db1106.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
17db1114.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
18db1114.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
19db1119.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
20db1119.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
21db1066.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
22db1066.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
23db1074.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
24db1074.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
25db1076.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
26db1076.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
27db1090.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
28db1090.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
29db1122.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
30db1122.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
31db1103.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
32db1103.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
33db1105.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
34db1105.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
35db1075.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
36db1075.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
37db1077.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
38db1077.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
39db1078.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
40db1078.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
41db1123.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
42db1123.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
43db1070.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
44db1070.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
45db1082.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
46db1082.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
47db1096.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
48db1096.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
49db1097.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
50db1097.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
51db1100.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
52db1100.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
53db1110.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
54db1110.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
55db1113.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
56db1113.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
57db1061.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
58db1061.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
59db1085.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
60db1085.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
61db1088.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
62db1088.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
63db1093.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
64db1093.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
65db1096.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
66db1096.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
67db1098.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
68db1098.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
69db1113.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
70db1113.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
71db1062.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
72db1062.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
73db1079.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
74db1079.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
75db1086.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
76db1086.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
77db1090.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
78db1090.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
79db1094.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
80db1094.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
81db1098.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
82db1098.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
83db1101.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
84db1101.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
85db1071.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
86db1071.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
87db1087.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
88db1087.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
89db1092.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
90db1092.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
91db1099.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
92db1099.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
93db1101.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
94db1101.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
95db1104.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
96db1104.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra
97db1109.eqiad.wmnet archive ar_revid index-mismatch-prod-extra
98db1109.eqiad.wmnet archive ar_revid_uniq index-mismatch-code-extra

1db1052.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
2db1052.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
3db1052.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
4db1067.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
5db1067.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
6db1067.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
7db1080.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
8db1080.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
9db1080.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
10db1083.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
11db1083.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
12db1083.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
13db1089.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
14db1089.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
15db1089.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
16db1099.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
17db1099.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
18db1099.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
19db1105.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
20db1105.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
21db1105.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
22db1106.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
23db1106.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
24db1106.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
25db1114.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
26db1114.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
27db1114.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
28db1119.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
29db1119.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
30db1119.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
31db1066.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
32db1066.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
33db1066.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
34db1074.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
35db1074.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
36db1074.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
37db1076.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
38db1076.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
39db1076.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
40db1090.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
41db1090.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
42db1090.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
43db1122.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
44db1122.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
45db1122.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
46db1103.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
47db1103.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
48db1103.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
49db1105.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
50db1105.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
51db1105.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
52db1075.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
53db1075.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
54db1075.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
55db1077.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
56db1077.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
57db1077.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
58db1078.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
59db1078.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
60db1078.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
61db1123.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
62db1123.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
63db1123.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
64db1070.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
65db1070.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
66db1070.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
67db1082.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
68db1082.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
69db1082.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
70db1096.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
71db1096.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
72db1096.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
73db1097.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
74db1097.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
75db1097.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
76db1100.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
77db1100.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
78db1100.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
79db1110.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
80db1110.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
81db1110.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
82db1113.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
83db1113.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
84db1113.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
85db1061.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
86db1061.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
87db1061.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
88db1085.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
89db1085.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
90db1085.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
91db1088.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
92db1088.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
93db1088.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
94db1093.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
95db1093.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
96db1093.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
97db1096.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
98db1096.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
99db1096.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
100db1098.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
101db1098.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
102db1098.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
103db1113.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
104db1113.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
105db1113.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
106db1062.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
107db1062.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
108db1062.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
109db1079.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
110db1079.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
111db1079.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
112db1086.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
113db1086.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
114db1086.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
115db1090.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
116db1090.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
117db1090.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
118db1094.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
119db1094.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
120db1094.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
121db1098.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
122db1098.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
123db1098.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
124db1101.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
125db1101.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
126db1101.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra
127db1071.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
128db1087.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
129db1092.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
130db1099.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
131db1101.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
132db1104.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra
133db1109.eqiad.wmnet recentchanges rc_cur_time field-mismatch-prod-extra

1db1052.eqiad.wmnet image img_deleted field-mismatch-prod-extra
2db1067.eqiad.wmnet image img_deleted field-mismatch-prod-extra
3db1080.eqiad.wmnet image img_deleted field-mismatch-prod-extra
4db1083.eqiad.wmnet image img_deleted field-mismatch-prod-extra
5db1089.eqiad.wmnet image img_deleted field-mismatch-prod-extra
6db1099.eqiad.wmnet image img_deleted field-mismatch-prod-extra
7db1105.eqiad.wmnet image img_deleted field-mismatch-prod-extra
8db1106.eqiad.wmnet image img_deleted field-mismatch-prod-extra
9db1114.eqiad.wmnet image img_deleted field-mismatch-prod-extra
10db1119.eqiad.wmnet image img_deleted field-mismatch-prod-extra
11db1066.eqiad.wmnet image img_deleted field-mismatch-prod-extra
12db1074.eqiad.wmnet image img_deleted field-mismatch-prod-extra
13db1076.eqiad.wmnet image img_deleted field-mismatch-prod-extra
14db1090.eqiad.wmnet image img_deleted field-mismatch-prod-extra
15db1122.eqiad.wmnet image img_deleted field-mismatch-prod-extra
16db1103.eqiad.wmnet image img_deleted field-mismatch-prod-extra
17db1105.eqiad.wmnet image img_deleted field-mismatch-prod-extra
18db1075.eqiad.wmnet image img_deleted field-mismatch-prod-extra
19db1077.eqiad.wmnet image img_deleted field-mismatch-prod-extra
20db1078.eqiad.wmnet image img_deleted field-mismatch-prod-extra
21db1123.eqiad.wmnet image img_deleted field-mismatch-prod-extra
22db1070.eqiad.wmnet image img_deleted field-mismatch-prod-extra
23db1082.eqiad.wmnet image img_deleted field-mismatch-prod-extra
24db1096.eqiad.wmnet image img_deleted field-mismatch-prod-extra
25db1097.eqiad.wmnet image img_deleted field-mismatch-prod-extra
26db1100.eqiad.wmnet image img_deleted field-mismatch-prod-extra
27db1110.eqiad.wmnet image img_deleted field-mismatch-prod-extra
28db1113.eqiad.wmnet image img_deleted field-mismatch-prod-extra
29db1061.eqiad.wmnet image img_deleted field-mismatch-prod-extra
30db1085.eqiad.wmnet image img_deleted field-mismatch-prod-extra
31db1088.eqiad.wmnet image img_deleted field-mismatch-prod-extra
32db1093.eqiad.wmnet image img_deleted field-mismatch-prod-extra
33db1096.eqiad.wmnet image img_deleted field-mismatch-prod-extra
34db1098.eqiad.wmnet image img_deleted field-mismatch-prod-extra
35db1113.eqiad.wmnet image img_deleted field-mismatch-prod-extra
36db1062.eqiad.wmnet image img_deleted field-mismatch-prod-extra
37db1079.eqiad.wmnet image img_deleted field-mismatch-prod-extra
38db1086.eqiad.wmnet image img_deleted field-mismatch-prod-extra
39db1090.eqiad.wmnet image img_deleted field-mismatch-prod-extra
40db1094.eqiad.wmnet image img_deleted field-mismatch-prod-extra
41db1098.eqiad.wmnet image img_deleted field-mismatch-prod-extra
42db1101.eqiad.wmnet image img_deleted field-mismatch-prod-extra
43db1071.eqiad.wmnet image img_deleted field-mismatch-prod-extra
44db1087.eqiad.wmnet image img_deleted field-mismatch-prod-extra
45db1092.eqiad.wmnet image img_deleted field-mismatch-prod-extra
46db1099.eqiad.wmnet image img_deleted field-mismatch-prod-extra
47db1101.eqiad.wmnet image img_deleted field-mismatch-prod-extra
48db1104.eqiad.wmnet image img_deleted field-mismatch-prod-extra
49db1109.eqiad.wmnet image img_deleted field-mismatch-prod-extra

1db1052.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
2db1052.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
3db1052.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
4db1067.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
5db1067.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
6db1067.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
7db1080.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
8db1080.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
9db1080.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
10db1083.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
11db1083.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
12db1083.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
13db1089.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
14db1089.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
15db1089.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
16db1099.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
17db1099.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
18db1099.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
19db1105.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
20db1105.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
21db1105.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
22db1106.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
23db1106.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
24db1106.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
25db1114.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
26db1114.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
27db1114.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
28db1119.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
29db1119.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
30db1119.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
31db1066.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
32db1066.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
33db1066.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
34db1074.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
35db1074.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
36db1074.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
37db1076.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
38db1076.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
39db1076.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
40db1090.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
41db1090.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
42db1090.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
43db1122.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
44db1122.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
45db1122.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
46db1103.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
47db1103.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
48db1103.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
49db1105.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
50db1105.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
51db1105.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
52db1075.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
53db1075.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
54db1075.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
55db1077.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
56db1077.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
57db1077.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
58db1078.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
59db1078.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
60db1078.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
61db1123.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
62db1123.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
63db1123.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
64db1070.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
65db1070.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
66db1070.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
67db1082.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
68db1082.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
69db1082.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
70db1096.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
71db1096.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
72db1096.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
73db1097.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
74db1097.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
75db1097.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
76db1100.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
77db1100.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
78db1100.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
79db1110.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
80db1110.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
81db1110.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
82db1113.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
83db1113.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
84db1113.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
85db1061.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
86db1061.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
87db1061.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
88db1085.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
89db1085.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
90db1085.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
91db1088.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
92db1088.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
93db1088.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
94db1093.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
95db1093.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
96db1093.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
97db1096.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
98db1096.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
99db1096.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
100db1098.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
101db1098.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
102db1098.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
103db1113.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
104db1113.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
105db1113.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
106db1062.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
107db1062.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
108db1062.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
109db1079.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
110db1079.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
111db1079.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
112db1086.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
113db1086.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
114db1086.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
115db1090.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
116db1090.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
117db1090.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
118db1094.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
119db1094.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
120db1094.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
121db1098.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
122db1098.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
123db1098.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra
124db1101.eqiad.wmnet page_restrictions pr_page index-mismatch-prod-extra
125db1101.eqiad.wmnet page_restrictions pr_id index-mismatch-prod-extra
126db1101.eqiad.wmnet page_restrictions pr_pagetype index-mismatch-code-extra

1db1066.eqiad.wmnet text old_namespace field-mismatch-prod-extra
2db1066.eqiad.wmnet text old_title field-mismatch-prod-extra
3db1066.eqiad.wmnet text old_comment field-mismatch-prod-extra
4db1066.eqiad.wmnet text old_user field-mismatch-prod-extra
5db1066.eqiad.wmnet text old_user_text field-mismatch-prod-extra
6db1066.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
7db1066.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
8db1066.eqiad.wmnet text old_timestamp index-mismatch-prod-extra
9db1066.eqiad.wmnet text old_title index-mismatch-prod-extra
10db1074.eqiad.wmnet text old_namespace field-mismatch-prod-extra
11db1074.eqiad.wmnet text old_title field-mismatch-prod-extra
12db1074.eqiad.wmnet text old_comment field-mismatch-prod-extra
13db1074.eqiad.wmnet text old_user field-mismatch-prod-extra
14db1074.eqiad.wmnet text old_user_text field-mismatch-prod-extra
15db1074.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
16db1074.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
17db1074.eqiad.wmnet text old_timestamp index-mismatch-prod-extra
18db1074.eqiad.wmnet text old_title index-mismatch-prod-extra
19db1076.eqiad.wmnet text old_namespace field-mismatch-prod-extra
20db1076.eqiad.wmnet text old_title field-mismatch-prod-extra
21db1076.eqiad.wmnet text old_comment field-mismatch-prod-extra
22db1076.eqiad.wmnet text old_user field-mismatch-prod-extra
23db1076.eqiad.wmnet text old_user_text field-mismatch-prod-extra
24db1076.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
25db1076.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
26db1076.eqiad.wmnet text old_timestamp index-mismatch-prod-extra
27db1076.eqiad.wmnet text old_title index-mismatch-prod-extra
28db1090.eqiad.wmnet text old_namespace field-mismatch-prod-extra
29db1090.eqiad.wmnet text old_title field-mismatch-prod-extra
30db1090.eqiad.wmnet text old_comment field-mismatch-prod-extra
31db1090.eqiad.wmnet text old_user field-mismatch-prod-extra
32db1090.eqiad.wmnet text old_user_text field-mismatch-prod-extra
33db1090.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
34db1090.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
35db1090.eqiad.wmnet text old_timestamp index-mismatch-prod-extra
36db1090.eqiad.wmnet text old_title index-mismatch-prod-extra
37db1122.eqiad.wmnet text old_namespace field-mismatch-prod-extra
38db1122.eqiad.wmnet text old_title field-mismatch-prod-extra
39db1122.eqiad.wmnet text old_comment field-mismatch-prod-extra
40db1122.eqiad.wmnet text old_user field-mismatch-prod-extra
41db1122.eqiad.wmnet text old_user_text field-mismatch-prod-extra
42db1122.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
43db1122.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
44db1122.eqiad.wmnet text old_timestamp index-mismatch-prod-extra
45db1122.eqiad.wmnet text old_title index-mismatch-prod-extra
46db1103.eqiad.wmnet text old_namespace field-mismatch-prod-extra
47db1103.eqiad.wmnet text old_title field-mismatch-prod-extra
48db1103.eqiad.wmnet text old_comment field-mismatch-prod-extra
49db1103.eqiad.wmnet text old_user field-mismatch-prod-extra
50db1103.eqiad.wmnet text old_user_text field-mismatch-prod-extra
51db1103.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
52db1103.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
53db1103.eqiad.wmnet text old_timestamp index-mismatch-prod-extra
54db1103.eqiad.wmnet text old_title index-mismatch-prod-extra
55db1105.eqiad.wmnet text old_namespace field-mismatch-prod-extra
56db1105.eqiad.wmnet text old_title field-mismatch-prod-extra
57db1105.eqiad.wmnet text old_comment field-mismatch-prod-extra
58db1105.eqiad.wmnet text old_user field-mismatch-prod-extra
59db1105.eqiad.wmnet text old_user_text field-mismatch-prod-extra
60db1105.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
61db1105.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
62db1105.eqiad.wmnet text old_timestamp index-mismatch-prod-extra
63db1105.eqiad.wmnet text old_title index-mismatch-prod-extra
64db1061.eqiad.wmnet text old_namespace field-mismatch-prod-extra
65db1061.eqiad.wmnet text old_title field-mismatch-prod-extra
66db1061.eqiad.wmnet text old_comment field-mismatch-prod-extra
67db1061.eqiad.wmnet text old_user field-mismatch-prod-extra
68db1061.eqiad.wmnet text old_user_text field-mismatch-prod-extra
69db1061.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
70db1061.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
71db1061.eqiad.wmnet text old_title index-mismatch-prod-extra
72db1085.eqiad.wmnet text old_namespace field-mismatch-prod-extra
73db1085.eqiad.wmnet text old_title field-mismatch-prod-extra
74db1085.eqiad.wmnet text old_comment field-mismatch-prod-extra
75db1085.eqiad.wmnet text old_user field-mismatch-prod-extra
76db1085.eqiad.wmnet text old_user_text field-mismatch-prod-extra
77db1085.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
78db1085.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
79db1085.eqiad.wmnet text old_title index-mismatch-prod-extra
80db1088.eqiad.wmnet text old_namespace field-mismatch-prod-extra
81db1088.eqiad.wmnet text old_title field-mismatch-prod-extra
82db1088.eqiad.wmnet text old_comment field-mismatch-prod-extra
83db1088.eqiad.wmnet text old_user field-mismatch-prod-extra
84db1088.eqiad.wmnet text old_user_text field-mismatch-prod-extra
85db1088.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
86db1088.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
87db1088.eqiad.wmnet text old_title index-mismatch-prod-extra
88db1093.eqiad.wmnet text old_namespace field-mismatch-prod-extra
89db1093.eqiad.wmnet text old_title field-mismatch-prod-extra
90db1093.eqiad.wmnet text old_comment field-mismatch-prod-extra
91db1093.eqiad.wmnet text old_user field-mismatch-prod-extra
92db1093.eqiad.wmnet text old_user_text field-mismatch-prod-extra
93db1093.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
94db1093.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
95db1093.eqiad.wmnet text old_title index-mismatch-prod-extra
96db1096.eqiad.wmnet text old_namespace field-mismatch-prod-extra
97db1096.eqiad.wmnet text old_title field-mismatch-prod-extra
98db1096.eqiad.wmnet text old_comment field-mismatch-prod-extra
99db1096.eqiad.wmnet text old_user field-mismatch-prod-extra
100db1096.eqiad.wmnet text old_user_text field-mismatch-prod-extra
101db1096.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
102db1096.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
103db1096.eqiad.wmnet text old_title index-mismatch-prod-extra
104db1098.eqiad.wmnet text old_namespace field-mismatch-prod-extra
105db1098.eqiad.wmnet text old_title field-mismatch-prod-extra
106db1098.eqiad.wmnet text old_comment field-mismatch-prod-extra
107db1098.eqiad.wmnet text old_user field-mismatch-prod-extra
108db1098.eqiad.wmnet text old_user_text field-mismatch-prod-extra
109db1098.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
110db1098.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
111db1098.eqiad.wmnet text old_title index-mismatch-prod-extra
112db1113.eqiad.wmnet text old_namespace field-mismatch-prod-extra
113db1113.eqiad.wmnet text old_title field-mismatch-prod-extra
114db1113.eqiad.wmnet text old_comment field-mismatch-prod-extra
115db1113.eqiad.wmnet text old_user field-mismatch-prod-extra
116db1113.eqiad.wmnet text old_user_text field-mismatch-prod-extra
117db1113.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
118db1113.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
119db1113.eqiad.wmnet text old_title index-mismatch-prod-extra
120db1062.eqiad.wmnet text old_namespace field-mismatch-prod-extra
121db1062.eqiad.wmnet text old_title field-mismatch-prod-extra
122db1062.eqiad.wmnet text old_comment field-mismatch-prod-extra
123db1062.eqiad.wmnet text old_user field-mismatch-prod-extra
124db1062.eqiad.wmnet text old_user_text field-mismatch-prod-extra
125db1062.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
126db1062.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
127db1079.eqiad.wmnet text old_namespace field-mismatch-prod-extra
128db1079.eqiad.wmnet text old_title field-mismatch-prod-extra
129db1079.eqiad.wmnet text old_comment field-mismatch-prod-extra
130db1079.eqiad.wmnet text old_user field-mismatch-prod-extra
131db1079.eqiad.wmnet text old_user_text field-mismatch-prod-extra
132db1079.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
133db1079.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
134db1086.eqiad.wmnet text old_namespace field-mismatch-prod-extra
135db1086.eqiad.wmnet text old_title field-mismatch-prod-extra
136db1086.eqiad.wmnet text old_comment field-mismatch-prod-extra
137db1086.eqiad.wmnet text old_user field-mismatch-prod-extra
138db1086.eqiad.wmnet text old_user_text field-mismatch-prod-extra
139db1086.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
140db1086.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
141db1090.eqiad.wmnet text old_namespace field-mismatch-prod-extra
142db1090.eqiad.wmnet text old_title field-mismatch-prod-extra
143db1090.eqiad.wmnet text old_comment field-mismatch-prod-extra
144db1090.eqiad.wmnet text old_user field-mismatch-prod-extra
145db1090.eqiad.wmnet text old_user_text field-mismatch-prod-extra
146db1090.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
147db1090.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
148db1094.eqiad.wmnet text old_namespace field-mismatch-prod-extra
149db1094.eqiad.wmnet text old_title field-mismatch-prod-extra
150db1094.eqiad.wmnet text old_comment field-mismatch-prod-extra
151db1094.eqiad.wmnet text old_user field-mismatch-prod-extra
152db1094.eqiad.wmnet text old_user_text field-mismatch-prod-extra
153db1094.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
154db1094.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
155db1098.eqiad.wmnet text old_namespace field-mismatch-prod-extra
156db1098.eqiad.wmnet text old_title field-mismatch-prod-extra
157db1098.eqiad.wmnet text old_comment field-mismatch-prod-extra
158db1098.eqiad.wmnet text old_user field-mismatch-prod-extra
159db1098.eqiad.wmnet text old_user_text field-mismatch-prod-extra
160db1098.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
161db1098.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra
162db1101.eqiad.wmnet text old_namespace field-mismatch-prod-extra
163db1101.eqiad.wmnet text old_title field-mismatch-prod-extra
164db1101.eqiad.wmnet text old_comment field-mismatch-prod-extra
165db1101.eqiad.wmnet text old_user field-mismatch-prod-extra
166db1101.eqiad.wmnet text old_user_text field-mismatch-prod-extra
167db1101.eqiad.wmnet text old_timestamp field-mismatch-prod-extra
168db1101.eqiad.wmnet text old_minor_edit field-mismatch-prod-extra

1db1052.eqiad.wmnet page page_counter field-mismatch-prod-extra
2db1067.eqiad.wmnet page page_counter field-mismatch-prod-extra
3db1080.eqiad.wmnet page page_counter field-mismatch-prod-extra
4db1083.eqiad.wmnet page page_counter field-mismatch-prod-extra
5db1089.eqiad.wmnet page page_counter field-mismatch-prod-extra
6db1099.eqiad.wmnet page page_counter field-mismatch-prod-extra
7db1105.eqiad.wmnet page page_counter field-mismatch-prod-extra
8db1106.eqiad.wmnet page page_counter field-mismatch-prod-extra
9db1114.eqiad.wmnet page page_counter field-mismatch-prod-extra
10db1119.eqiad.wmnet page page_counter field-mismatch-prod-extra
11db1066.eqiad.wmnet page page_counter field-mismatch-prod-extra
12db1074.eqiad.wmnet page page_counter field-mismatch-prod-extra
13db1076.eqiad.wmnet page page_counter field-mismatch-prod-extra
14db1090.eqiad.wmnet page page_counter field-mismatch-prod-extra
15db1122.eqiad.wmnet page page_counter field-mismatch-prod-extra
16db1103.eqiad.wmnet page page_counter field-mismatch-prod-extra
17db1105.eqiad.wmnet page page_counter field-mismatch-prod-extra
18db1075.eqiad.wmnet page page_counter field-mismatch-prod-extra
19db1077.eqiad.wmnet page page_counter field-mismatch-prod-extra
20db1078.eqiad.wmnet page page_counter field-mismatch-prod-extra
21db1123.eqiad.wmnet page page_counter field-mismatch-prod-extra
22db1070.eqiad.wmnet page page_counter field-mismatch-prod-extra
23db1082.eqiad.wmnet page page_counter field-mismatch-prod-extra
24db1096.eqiad.wmnet page page_counter field-mismatch-prod-extra
25db1097.eqiad.wmnet page page_counter field-mismatch-prod-extra
26db1100.eqiad.wmnet page page_counter field-mismatch-prod-extra
27db1110.eqiad.wmnet page page_counter field-mismatch-prod-extra
28db1113.eqiad.wmnet page page_counter field-mismatch-prod-extra
29db1061.eqiad.wmnet page page_counter field-mismatch-prod-extra
30db1085.eqiad.wmnet page page_counter field-mismatch-prod-extra
31db1088.eqiad.wmnet page page_counter field-mismatch-prod-extra
32db1093.eqiad.wmnet page page_counter field-mismatch-prod-extra
33db1096.eqiad.wmnet page page_counter field-mismatch-prod-extra
34db1098.eqiad.wmnet page page_counter field-mismatch-prod-extra
35db1113.eqiad.wmnet page page_counter field-mismatch-prod-extra
36db1062.eqiad.wmnet page page_counter field-mismatch-prod-extra
37db1079.eqiad.wmnet page page_counter field-mismatch-prod-extra
38db1086.eqiad.wmnet page page_counter field-mismatch-prod-extra
39db1090.eqiad.wmnet page page_counter field-mismatch-prod-extra
40db1094.eqiad.wmnet page page_counter field-mismatch-prod-extra
41db1098.eqiad.wmnet page page_counter field-mismatch-prod-extra
42db1101.eqiad.wmnet page page_counter field-mismatch-prod-extra
43db1071.eqiad.wmnet page page_counter field-mismatch-prod-extra
44db1087.eqiad.wmnet page page_counter field-mismatch-prod-extra
45db1092.eqiad.wmnet page page_counter field-mismatch-prod-extra
46db1099.eqiad.wmnet page page_counter field-mismatch-prod-extra
47db1101.eqiad.wmnet page page_counter field-mismatch-prod-extra
48db1104.eqiad.wmnet page page_counter field-mismatch-prod-extra
49db1109.eqiad.wmnet page page_counter field-mismatch-prod-extra

1db1052.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
2db1067.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
3db1080.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
4db1083.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
5db1089.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
6db1099.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
7db1105.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
8db1106.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
9db1114.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
10db1119.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
11db1066.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
12db1074.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
13db1076.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
14db1090.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
15db1122.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
16db1103.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
17db1105.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
18db1075.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
19db1077.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
20db1078.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
21db1123.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
22db1070.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
23db1082.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
24db1096.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
25db1097.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
26db1100.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
27db1110.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
28db1113.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
29db1061.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
30db1085.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
31db1088.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
32db1093.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
33db1096.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
34db1098.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
35db1113.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
36db1062.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
37db1079.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
38db1086.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
39db1090.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
40db1094.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
41db1098.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
42db1101.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra
43db1092.eqiad.wmnet page_props pp_page_propname index-mismatch-code-extra

1db1052.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
2db1052.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
3db1067.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
4db1067.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
5db1080.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
6db1080.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
7db1083.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
8db1083.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
9db1089.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
10db1089.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
11db1099.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
12db1099.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
13db1105.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
14db1105.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
15db1106.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
16db1106.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
17db1114.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
18db1114.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
19db1119.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
20db1119.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
21db1066.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
22db1066.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
23db1074.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
24db1074.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
25db1076.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
26db1076.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
27db1090.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
28db1090.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
29db1122.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
30db1122.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
31db1103.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
32db1103.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
33db1105.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
34db1105.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
35db1075.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
36db1075.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
37db1077.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
38db1077.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
39db1078.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
40db1078.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
41db1123.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
42db1123.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
43db1070.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
44db1070.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
45db1082.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
46db1082.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
47db1096.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
48db1096.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
49db1097.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
50db1097.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
51db1100.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
52db1100.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
53db1110.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
54db1110.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
55db1113.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
56db1113.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
57db1061.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
58db1061.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
59db1085.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
60db1085.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
61db1088.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
62db1088.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
63db1093.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
64db1093.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
65db1096.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
66db1096.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
67db1098.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
68db1098.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
69db1113.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
70db1113.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
71db1062.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
72db1062.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
73db1079.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
74db1079.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
75db1086.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
76db1086.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
77db1090.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
78db1090.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
79db1094.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
80db1094.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
81db1098.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
82db1098.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
83db1101.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
84db1101.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
85db1071.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
86db1071.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
87db1087.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
88db1087.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
89db1092.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
90db1092.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
91db1099.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
92db1099.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
93db1101.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
94db1101.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
95db1104.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
96db1104.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra
97db1109.eqiad.wmnet archive usertext_timestamp index-mismatch-prod-extra
98db1109.eqiad.wmnet archive ar_usertext_timestamp index-mismatch-code-extra

1db1052.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
2db1067.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
3db1080.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
4db1083.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
5db1089.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
6db1099.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
7db1105.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
8db1106.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
9db1114.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
10db1119.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
11db1066.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
12db1074.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
13db1076.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
14db1090.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
15db1122.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
16db1103.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
17db1105.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
18db1075.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
19db1077.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
20db1078.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
21db1123.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
22db1070.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
23db1082.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
24db1096.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
25db1097.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
26db1100.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
27db1110.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
28db1113.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
29db1061.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
30db1085.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
31db1088.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
32db1093.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
33db1096.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
34db1098.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
35db1113.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
36db1062.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
37db1079.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
38db1086.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
39db1090.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
40db1094.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
41db1098.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
42db1101.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
43db1071.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
44db1087.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
45db1092.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
46db1099.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
47db1101.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
48db1104.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra
49db1109.eqiad.wmnet externallinks el_backlinks_to index-mismatch-prod-extra

1db1099.eqiad.wmnet revision page_timestamp index-columns-mismatch rev_page,rev_timestamp,rev_id rev_page,rev_timestamp
2db1099.eqiad.wmnet revision rev_timestamp index-columns-mismatch rev_timestamp,rev_id rev_timestamp
3db1099.eqiad.wmnet revision page_user_timestamp index-columns-mismatch rev_page,rev_user,rev_timestamp,rev_id rev_page,rev_user,rev_timestamp
4db1099.eqiad.wmnet revision user_timestamp index-columns-mismatch rev_user,rev_timestamp,rev_id rev_user,rev_timestamp
5db1099.eqiad.wmnet revision usertext_timestamp index-columns-mismatch rev_user_text,rev_timestamp,rev_id rev_user_text,rev_timestamp
6db1105.eqiad.wmnet revision page_timestamp index-columns-mismatch rev_page,rev_timestamp,rev_id rev_page,rev_timestamp
7db1105.eqiad.wmnet revision rev_timestamp index-columns-mismatch rev_timestamp,rev_id rev_timestamp
8db1105.eqiad.wmnet revision page_user_timestamp index-columns-mismatch rev_page,rev_user,rev_timestamp,rev_id rev_page,rev_user,rev_timestamp
9db1105.eqiad.wmnet revision user_timestamp index-columns-mismatch rev_user,rev_timestamp,rev_id rev_user,rev_timestamp
10db1105.eqiad.wmnet revision usertext_timestamp index-columns-mismatch rev_user_text,rev_timestamp,rev_id rev_user_text,rev_timestamp
11db1103.eqiad.wmnet revision page_user_timestamp index-columns-mismatch rev_page,rev_user,rev_timestamp,rev_id rev_page,rev_user,rev_timestamp
12db1103.eqiad.wmnet revision rev_timestamp index-columns-mismatch rev_timestamp,rev_id rev_timestamp
13db1103.eqiad.wmnet revision usertext_timestamp index-columns-mismatch rev_user_text,rev_timestamp,rev_id rev_user_text,rev_timestamp
14db1103.eqiad.wmnet revision page_timestamp index-columns-mismatch rev_page,rev_timestamp,rev_id rev_page,rev_timestamp
15db1103.eqiad.wmnet revision user_timestamp index-columns-mismatch rev_user,rev_timestamp,rev_id rev_user,rev_timestamp
16db1105.eqiad.wmnet revision page_user_timestamp index-columns-mismatch rev_page,rev_user,rev_timestamp,rev_id rev_page,rev_user,rev_timestamp
17db1105.eqiad.wmnet revision rev_timestamp index-columns-mismatch rev_timestamp,rev_id rev_timestamp
18db1105.eqiad.wmnet revision usertext_timestamp index-columns-mismatch rev_user_text,rev_timestamp,rev_id rev_user_text,rev_timestamp
19db1105.eqiad.wmnet revision page_timestamp index-columns-mismatch rev_page,rev_timestamp,rev_id rev_page,rev_timestamp
20db1105.eqiad.wmnet revision user_timestamp index-columns-mismatch rev_user,rev_timestamp,rev_id rev_user,rev_timestamp
21db1096.eqiad.wmnet revision page_user_timestamp index-columns-mismatch rev_page,rev_user,rev_timestamp,rev_id rev_page,rev_user,rev_timestamp
22db1096.eqiad.wmnet revision rev_timestamp index-columns-mismatch rev_timestamp,rev_id rev_timestamp
23db1096.eqiad.wmnet revision page_timestamp index-columns-mismatch rev_page,rev_timestamp,rev_id rev_page,rev_timestamp
24db1096.eqiad.wmnet revision user_timestamp index-columns-mismatch rev_user,rev_timestamp,rev_id rev_user,rev_timestamp
25db1096.eqiad.wmnet revision usertext_timestamp index-columns-mismatch rev_user_text,rev_timestamp,rev_id rev_user_text,rev_timestamp
26db1097.eqiad.wmnet revision page_user_timestamp index-columns-mismatch rev_page,rev_user,rev_timestamp,rev_id rev_page,rev_user,rev_timestamp
27db1097.eqiad.wmnet revision rev_timestamp index-columns-mismatch rev_timestamp,rev_id rev_timestamp
28db1097.eqiad.wmnet revision page_timestamp index-columns-mismatch rev_page,rev_timestamp,rev_id rev_page,rev_timestamp
29db1097.eqiad.wmnet revision user_timestamp index-columns-mismatch rev_user,rev_timestamp,rev_id rev_user,rev_timestamp
30db1097.eqiad.wmnet revision usertext_timestamp index-columns-mismatch rev_user_text,rev_timestamp,rev_id rev_user_text,rev_timestamp
31db1096.eqiad.wmnet revision rev_timestamp index-columns-mismatch rev_timestamp,rev_id rev_timestamp
32db1096.eqiad.wmnet revision page_timestamp index-columns-mismatch rev_page,rev_timestamp,rev_id rev_page,rev_timestamp
33db1096.eqiad.wmnet revision user_timestamp index-columns-mismatch rev_user,rev_timestamp,rev_id rev_user,rev_timestamp
34db1096.eqiad.wmnet revision usertext_timestamp index-columns-mismatch rev_user_text,rev_timestamp,rev_id rev_user_text,rev_timestamp
35db1096.eqiad.wmnet revision page_user_timestamp index-columns-mismatch rev_page,rev_user,rev_timestamp,rev_id rev_page,rev_user,rev_timestamp
36db1098.eqiad.wmnet revision rev_timestamp index-columns-mismatch rev_timestamp,rev_id rev_timestamp
37db1098.eqiad.wmnet revision page_timestamp index-columns-mismatch rev_page,rev_timestamp,rev_id rev_page,rev_timestamp
38db1098.eqiad.wmnet revision user_timestamp index-columns-mismatch rev_user,rev_timestamp,rev_id rev_user,rev_timestamp
39db1098.eqiad.wmnet revision usertext_timestamp index-columns-mismatch rev_user_text,rev_timestamp,rev_id rev_user_text,rev_timestamp
40db1098.eqiad.wmnet revision page_user_timestamp index-columns-mismatch rev_page,rev_user,rev_timestamp,rev_id rev_page,rev_user,rev_timestamp
41db1113.eqiad.wmnet revision rev_timestamp index-columns-mismatch rev_timestamp,rev_id rev_timestamp
42db1113.eqiad.wmnet revision page_timestamp index-columns-mismatch rev_page,rev_timestamp,rev_id rev_page,rev_timestamp
43db1113.eqiad.wmnet revision user_timestamp index-columns-mismatch rev_user,rev_timestamp,rev_id rev_user,rev_timestamp
44db1113.eqiad.wmnet revision usertext_timestamp index-columns-mismatch rev_user_text,rev_timestamp,rev_id rev_user_text,rev_timestamp
45db1098.eqiad.wmnet revision user_timestamp index-columns-mismatch rev_user,rev_timestamp,rev_id rev_user,rev_timestamp
46db1098.eqiad.wmnet revision page_user_timestamp index-columns-mismatch rev_page,rev_user,rev_timestamp,rev_id rev_page,rev_user,rev_timestamp
47db1098.eqiad.wmnet revision page_timestamp index-columns-mismatch rev_page,rev_timestamp,rev_id rev_page,rev_timestamp
48db1098.eqiad.wmnet revision rev_timestamp index-columns-mismatch rev_timestamp,rev_id rev_timestamp
49db1098.eqiad.wmnet revision usertext_timestamp index-columns-mismatch rev_user_text,rev_timestamp,rev_id rev_user_text,rev_timestamp
50db1101.eqiad.wmnet revision user_timestamp index-columns-mismatch rev_user,rev_timestamp,rev_id rev_user,rev_timestamp
51db1101.eqiad.wmnet revision page_user_timestamp index-columns-mismatch rev_page,rev_user,rev_timestamp,rev_id rev_page,rev_user,rev_timestamp
52db1101.eqiad.wmnet revision page_timestamp index-columns-mismatch rev_page,rev_timestamp,rev_id rev_page,rev_timestamp
53db1101.eqiad.wmnet revision rev_timestamp index-columns-mismatch rev_timestamp,rev_id rev_timestamp
54db1101.eqiad.wmnet revision usertext_timestamp index-columns-mismatch rev_user_text,rev_timestamp,rev_id rev_user_text,rev_timestamp
55db1099.eqiad.wmnet revision page_user_timestamp index-columns-mismatch rev_page,rev_user,rev_timestamp,rev_id rev_page,rev_user,rev_timestamp
56db1099.eqiad.wmnet revision page_timestamp index-columns-mismatch rev_page,rev_timestamp,rev_id rev_page,rev_timestamp
57db1099.eqiad.wmnet revision user_timestamp index-columns-mismatch rev_user,rev_timestamp,rev_id rev_user,rev_timestamp
58db1099.eqiad.wmnet revision usertext_timestamp index-columns-mismatch rev_user_text,rev_timestamp,rev_id rev_user_text,rev_timestamp
59db1099.eqiad.wmnet revision rev_timestamp index-columns-mismatch rev_timestamp,rev_id rev_timestamp
60db1101.eqiad.wmnet revision page_user_timestamp index-columns-mismatch rev_page,rev_user,rev_timestamp,rev_id rev_page,rev_user,rev_timestamp
61db1101.eqiad.wmnet revision page_timestamp index-columns-mismatch rev_page,rev_timestamp,rev_id rev_page,rev_timestamp
62db1101.eqiad.wmnet revision user_timestamp index-columns-mismatch rev_user,rev_timestamp,rev_id rev_user,rev_timestamp
63db1101.eqiad.wmnet revision usertext_timestamp index-columns-mismatch rev_user_text,rev_timestamp,rev_id rev_user_text,rev_timestamp
64db1101.eqiad.wmnet revision rev_timestamp index-columns-mismatch rev_timestamp,rev_id rev_timestamp

1db1066.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
2db1074.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
3db1076.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
4db1090.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
5db1122.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
6db1103.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
7db1105.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
8db1075.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
9db1077.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
10db1078.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
11db1123.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
12db1070.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
13db1082.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
14db1096.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
15db1097.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
16db1100.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
17db1110.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
18db1113.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
19db1061.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
20db1085.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
21db1088.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
22db1093.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
23db1096.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
24db1098.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
25db1113.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
26db1062.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
27db1079.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
28db1086.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
29db1090.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
30db1094.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
31db1098.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra
32db1101.eqiad.wmnet page page_no_title_convert field-mismatch-prod-extra

1db1052.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
2db1052.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
3db1052.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
4db1052.eqiad.wmnet logging type_action index-mismatch-code-extra
5db1067.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
6db1067.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
7db1067.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
8db1067.eqiad.wmnet logging type_action index-mismatch-code-extra
9db1080.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
10db1080.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
11db1080.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
12db1080.eqiad.wmnet logging type_action index-mismatch-code-extra
13db1083.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
14db1083.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
15db1083.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
16db1083.eqiad.wmnet logging type_action index-mismatch-code-extra
17db1089.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
18db1089.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
19db1089.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
20db1089.eqiad.wmnet logging type_action index-mismatch-code-extra
21db1099.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
22db1099.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
23db1099.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
24db1099.eqiad.wmnet logging type_action index-mismatch-code-extra
25db1105.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
26db1105.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
27db1105.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
28db1105.eqiad.wmnet logging type_action index-mismatch-code-extra
29db1066.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
30db1066.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
31db1066.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
32db1066.eqiad.wmnet logging type_action index-mismatch-code-extra
33db1074.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
34db1074.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
35db1074.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
36db1074.eqiad.wmnet logging type_action index-mismatch-code-extra
37db1076.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
38db1076.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
39db1076.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
40db1076.eqiad.wmnet logging type_action index-mismatch-code-extra
41db1090.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
42db1090.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
43db1090.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
44db1090.eqiad.wmnet logging type_action index-mismatch-code-extra
45db1122.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
46db1122.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
47db1122.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
48db1122.eqiad.wmnet logging type_action index-mismatch-code-extra
49db1103.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
50db1103.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
51db1103.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
52db1103.eqiad.wmnet logging type_action index-mismatch-code-extra
53db1105.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
54db1105.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
55db1105.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
56db1105.eqiad.wmnet logging type_action index-mismatch-code-extra
57db1075.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
58db1075.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
59db1075.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
60db1075.eqiad.wmnet logging type_action index-mismatch-code-extra
61db1077.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
62db1077.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
63db1077.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
64db1077.eqiad.wmnet logging type_action index-mismatch-code-extra
65db1078.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
66db1078.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
67db1078.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
68db1078.eqiad.wmnet logging type_action index-mismatch-code-extra
69db1123.eqiad.wmnet logging log_user_text_time index-mismatch-code-extra
70db1123.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
71db1123.eqiad.wmnet logging type_action index-mismatch-code-extra
72db1070.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
73db1070.eqiad.wmnet logging type_action index-mismatch-code-extra
74db1070.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
75db1070.eqiad.wmnet logging log_user_type_time index-mismatch-code-extra
76db1082.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
77db1082.eqiad.wmnet logging type_action index-mismatch-code-extra
78db1082.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
79db1082.eqiad.wmnet logging log_user_type_time index-mismatch-code-extra
80db1096.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
81db1096.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
82db1096.eqiad.wmnet logging type_action index-mismatch-code-extra
83db1096.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
84db1097.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
85db1097.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
86db1097.eqiad.wmnet logging type_action index-mismatch-code-extra
87db1097.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
88db1100.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
89db1100.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
90db1100.eqiad.wmnet logging type_action index-mismatch-code-extra
91db1100.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
92db1110.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
93db1110.eqiad.wmnet logging type_action index-mismatch-code-extra
94db1110.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
95db1110.eqiad.wmnet logging log_user_type_time index-mismatch-code-extra
96db1113.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
97db1113.eqiad.wmnet logging type_action index-mismatch-code-extra
98db1113.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
99db1113.eqiad.wmnet logging log_user_type_time index-mismatch-code-extra
100db1061.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
101db1061.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
102db1061.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
103db1085.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
104db1085.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
105db1085.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
106db1088.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
107db1088.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
108db1088.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
109db1093.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
110db1093.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
111db1093.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
112db1096.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
113db1096.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
114db1096.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
115db1098.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
116db1098.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
117db1098.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
118db1113.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
119db1113.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
120db1113.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
121db1062.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
122db1062.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
123db1062.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
124db1079.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
125db1079.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
126db1079.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
127db1086.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
128db1086.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
129db1086.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
130db1090.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
131db1090.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
132db1090.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
133db1094.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
134db1094.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
135db1094.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
136db1098.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
137db1098.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
138db1098.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
139db1101.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
140db1101.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
141db1101.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
142db1071.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
143db1071.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
144db1071.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
145db1087.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
146db1087.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
147db1087.eqiad.wmnet logging log_user_type_time index-mismatch-code-extra
148db1092.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
149db1092.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
150db1092.eqiad.wmnet logging log_user_type_time index-mismatch-code-extra
151db1099.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
152db1099.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
153db1099.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
154db1101.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
155db1101.eqiad.wmnet logging log_id index-mismatch-prod-extra
156db1101.eqiad.wmnet logging log_title_type_time index-mismatch-prod-extra
157db1101.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
158db1104.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
159db1104.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
160db1104.eqiad.wmnet logging log_user_type_time index-mismatch-code-extra
161db1109.eqiad.wmnet logging log_title_time index-mismatch-prod-extra
162db1109.eqiad.wmnet logging log_user_text_type_time index-mismatch-code-extra
163db1109.eqiad.wmnet logging log_user_type_time index-mismatch-code-extra

1db1066.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
2db1074.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
3db1076.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
4db1090.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
5db1122.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
6db1103.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
7db1105.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
8db1061.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
9db1085.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
10db1088.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
11db1093.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
12db1096.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
13db1098.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
14db1113.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
15db1062.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
16db1079.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
17db1086.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
18db1090.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
19db1094.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
20db1098.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra
21db1101.eqiad.wmnet text inverse_timestamp field-mismatch-prod-extra

1db1071.eqiad.wmnet templatelinks tl_namespace index-uniqueness-mismatch
2db1087.eqiad.wmnet templatelinks tl_namespace index-uniqueness-mismatch
3db1092.eqiad.wmnet templatelinks tl_namespace index-uniqueness-mismatch
4db1099.eqiad.wmnet templatelinks tl_namespace index-uniqueness-mismatch
5db1101.eqiad.wmnet templatelinks tl_namespace index-uniqueness-mismatch
6db1104.eqiad.wmnet templatelinks tl_namespace index-uniqueness-mismatch
7db1109.eqiad.wmnet templatelinks tl_namespace index-uniqueness-mismatch

1db1066.eqiad.wmnet text usertext_timestamp index-mismatch-prod-extra
2db1066.eqiad.wmnet text user_timestamp index-mismatch-prod-extra
3db1066.eqiad.wmnet text name_title_timestamp index-mismatch-prod-extra
4db1074.eqiad.wmnet text usertext_timestamp index-mismatch-prod-extra
5db1074.eqiad.wmnet text user_timestamp index-mismatch-prod-extra
6db1074.eqiad.wmnet text name_title_timestamp index-mismatch-prod-extra
7db1076.eqiad.wmnet text usertext_timestamp index-mismatch-prod-extra
8db1076.eqiad.wmnet text user_timestamp index-mismatch-prod-extra
9db1076.eqiad.wmnet text name_title_timestamp index-mismatch-prod-extra
10db1090.eqiad.wmnet text usertext_timestamp index-mismatch-prod-extra
11db1090.eqiad.wmnet text user_timestamp index-mismatch-prod-extra
12db1090.eqiad.wmnet text name_title_timestamp index-mismatch-prod-extra
13db1122.eqiad.wmnet text usertext_timestamp index-mismatch-prod-extra
14db1122.eqiad.wmnet text user_timestamp index-mismatch-prod-extra
15db1122.eqiad.wmnet text name_title_timestamp index-mismatch-prod-extra
16db1103.eqiad.wmnet text usertext_timestamp index-mismatch-prod-extra
17db1103.eqiad.wmnet text user_timestamp index-mismatch-prod-extra
18db1103.eqiad.wmnet text name_title_timestamp index-mismatch-prod-extra
19db1105.eqiad.wmnet text usertext_timestamp index-mismatch-prod-extra
20db1105.eqiad.wmnet text user_timestamp index-mismatch-prod-extra
21db1105.eqiad.wmnet text name_title_timestamp index-mismatch-prod-extra

1db1071.eqiad.wmnet ipblocks ipb_parent_block_id_2 index-mismatch-prod-extra
2db1087.eqiad.wmnet ipblocks ipb_parent_block_id_2 index-mismatch-prod-extra
3db1092.eqiad.wmnet ipblocks ipb_parent_block_id_2 index-mismatch-prod-extra
4db1099.eqiad.wmnet ipblocks ipb_parent_block_id_2 index-mismatch-prod-extra
5db1101.eqiad.wmnet ipblocks ipb_parent_block_id_2 index-mismatch-prod-extra
6db1104.eqiad.wmnet ipblocks ipb_parent_block_id_2 index-mismatch-prod-extra
7db1109.eqiad.wmnet ipblocks ipb_parent_block_id_2 index-mismatch-prod-extra

1s1
2db1052.eqiad.wmnet image img_description_id field-mismatch-codebase-extra
3db1119.eqiad.wmnet page_props pp_propname_page index-mismatch-code-extra
4db1119.eqiad.wmnet page_props pp_propname_sortkey_page index-mismatch-code-extra
5s2
6db1066.eqiad.wmnet page name_title index-mismatch-code-extra
7db1066.eqiad.wmnet page page_random index-mismatch-code-extra
8db1066.eqiad.wmnet page page_len index-mismatch-code-extra
9db1066.eqiad.wmnet page page_redirect_namespace_len index-mismatch-code-extra
10db1122.eqiad.wmnet recentchanges rc_namespace_title index-mismatch-prod-extra
11db1122.eqiad.wmnet recentchanges rc_namespace_title_timestamp index-mismatch-code-extra
12s3
13db1075.eqiad.wmnet image img_description_id field-mismatch-codebase-extra
14s5
15db1070.eqiad.wmnet image img_description_id field-mismatch-codebase-extra
16db1082.eqiad.wmnet user_groups ug_group index-mismatch-code-extra
17db1082.eqiad.wmnet user_groups ug_expiry index-mismatch-code-extra
18s6
19db1061.eqiad.wmnet image img_description_id field-mismatch-codebase-extra
20db1093.eqiad.wmnet searchindex si_page index-mismatch-code-extra
21s7
22db1062.eqiad.wmnet image img_description_id field-mismatch-codebase-extra
23db1094.eqiad.wmnet searchindex si_page index-mismatch-code-extra
24s8
25db1071.eqiad.wmnet image img_description_id field-mismatch-codebase-extra
26db1071.eqiad.wmnet imagelinks il_to index-uniqueness-mismatch
27db1071.eqiad.wmnet pagelinks pl_namespace index-uniqueness-mismatch
28db1087.eqiad.wmnet imagelinks il_to index-uniqueness-mismatch
29db1087.eqiad.wmnet pagelinks pl_namespace index-uniqueness-mismatch
30db1092.eqiad.wmnet interwiki iw_prefix index-mismatch-code-extra
31db1092.eqiad.wmnet imagelinks il_to index-uniqueness-mismatch
32db1092.eqiad.wmnet pagelinks pl_namespace index-uniqueness-mismatch
33db1099.eqiad.wmnet imagelinks il_to index-uniqueness-mismatch
34db1099.eqiad.wmnet pagelinks pl_namespace index-uniqueness-mismatch
35db1101.eqiad.wmnet imagelinks il_to index-uniqueness-mismatch
36db1101.eqiad.wmnet pagelinks pl_namespace index-uniqueness-mismatch
37db1104.eqiad.wmnet imagelinks il_to index-uniqueness-mismatch
38db1104.eqiad.wmnet pagelinks pl_namespace index-uniqueness-mismatch
39db1109.eqiad.wmnet imagelinks il_to index-uniqueness-mismatch
40db1109.eqiad.wmnet pagelinks pl_namespace index-uniqueness-mismatch

Before analyze the current state, the backlog should be processed, because most of the things shown here are already listed there

You find the backlog at T54921

For example your difference found on recentchanges

db1052.eqiad.wmnet recentchanges rc_moved_to_ns field-mismatch-prod-extra
db1052.eqiad.wmnet recentchanges rc_moved_to_title field-mismatch-prod-extra

T51191

This is list of extra user.user_options field that has been deprecated nine years ago (according to git blame) but it lingers around in user table.

T85757

page_no_title_convert extra field in page

T86342

The temporary index should be checked if there are named index covering the same column and order and than renamed. If not, it needs a task to get a named index added to core with information about the covered columns. This task could also get declined when there is no need for such columns and than that could be the decision to drop the index from wmf databases.

Change 447764 had a related patch set uploaded (by Marostegui; owner: Marostegui):
[operations/software@master] dbtools: check_tables.sh

https://gerrit.wikimedia.org/r/447764

Change 447764 merged by jenkins-bot:
[operations/software@master] dbtools: check_tables.sh

https://gerrit.wikimedia.org/r/447764

I am running some "unattended" reports for s2,s5 and s6 for the text, revision, tag_summary and user table for now to see how those go.
Picked up those sections as they don't have much wikis and they are less trafficked.

Mentioned in SAL (#wikimedia-operations) [2018-08-22T08:46:44Z] <marostegui> Stop replication on x1 codfw master (db2034) for data fixes - T104459 T201603

Marostegui changed the status of subtask T205913: Drop ct_ indexes on change_tag from Open to Stalled.Oct 24 2018, 9:55 AM
Marostegui changed the status of subtask T205913: Drop ct_ indexes on change_tag from Stalled to Open.Nov 12 2018, 9:09 AM